<?php
/**
* Community Builder (TM) Finnish (Finland) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'Tietokannan [name] kuiva-ajo onnistui. Katso tulokset alla.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name]  tietokannan muutokset tehty onnistuneesti.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Kaikki [name] tietokannat ovat ajan tasalla.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'Tietokannan [name] säätötoimien virheilmoitukset:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'Tietokannan [name] tietorakenteiden eroavuudet:',
'NAME_DATABASE_STRUCT_FIX'	=>	'Tietokannan [name] tietorakenteiden eroavuudet voidaan korjata (säätää) klikkaamalla tästä:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Klikkaa tästä korjataksesi kaikki tietokannan [name] yläpuolella luetellut eroavaisuudet',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(voit myös <a href="[url]">Klikata tästä esikatsellaksesi korjaavat (mukauttavat) kuiva-ajon tietokantakyselyt</a>), mutta <strong class="text-large text-underline">joka tapauksessa sinun pitää ottaa varmuuskopio tietokannasta ensin</strong> sillä tämä mukauttaminen muuttaa tietokannan rakennetta vastaamaan asennetun version tarvitsemaa rakennetta.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Klikkaa tästä näyttääksesi tiedot',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Napsauta piilottaaksesi tiedot',
'NAME_DATABASE_ADJS_DRY'	=>	'Tietokannan [name] kuiva-ajo tarkistus tehty. Mitään yksityiskohdissa listattua tietokantakyselyä ei ole suoritettu.',
'NAME_DATABASE_ADJS_FIX'	=>	'Tietokannan [name] yllä listatut säädöt voi ottaa käyttöön klikkaamalla tästä:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Sinun täytyy varmuuskopioida tietokanta ensin</strong> sillä tämä korjaus/sovitus muuttaa tietokannan rakennetta vastaamaan asennetun version tarpeita.',
'NAME_DATABASE_ADJS_DONE'	=>	'Tietokannan [name] tarkastus on tehty. Jos kaikki yläpuolella olevat rivit ovat vihreitä, niin tietokannan tarkastus valmistui onnistuneesti. Jos jotkut rivit ovat punaisia, niin raportoi tarkat virheet ja kyselyt tekijöiden foorumilla ja yritä tarkastaa tietokanta uudestaan.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'Tietokannan [name] rakenne voidaan tarkastaa uudestaan klikkaamalla tästä:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Klikkaa tästä tarkastaaksesi [name] tietokannan',
'NAME_DATABASE_CHECKS_DONE'	=>	'Tietokannan [name] tarkastus tehty. Jos kaikki ovat vihreitä, niin tarkastus onnistui. Muussa tapauksessa suorita punaisella merkityt korjaavat toimenpiteet.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Tämä toiminto on poistettu käytöstä.',
'UE_NOT_AUTHORIZED'	=>	'Sinulla ei ole oikeuksia tälle sivulle!',
'UE_DO_LOGIN'	=>	'Sinun täytyy kirjautua sisään.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Anna salasana ja käyttäjätunnus.',
'LOGIN_REJECTED'	=>	'Rekisteröimispyyntösi on hylätty!',
'LOGIN_NOT_CONFIRMED'	=>	'Rekisteröitymisesi ei ole vielä valmis! Tarkasta sähköpostisi uudelleen, ohjeet rekisteröitymisen loppuun saattamiseen on juuri lähetetty uudelleen. Jos et löydä viestiä, tarkista roskapostikansiosi. Varmista, ettei roskapostisuodattimesi hävitä roskapostia välittömästi. Tälläisessä tapauksessa yritä kirjautua uudestaan saadaksesi uudet ohjeet sähköpostiisi.',
'LOGIN_NOT_APPROVED'	=>	'Tiliäsi ei ole vielä hyväksytty!',
'LOGIN_BLOCKED'	=>	'Kirjautumisesi on estetty.',
'LOGIN_INCORRECT'	=>	'Virheellinen käyttäjätunnus ja salasana, yritä uudelleen.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Virheellinen sähköpostiosoite tai salasana. Yritä uudelleen.',
'LOGIN_SUCCESS'	=>	'Olet kirjautunut sisään',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Virheellinen toiminto',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Epämuodostuneita XML tiedostoja löydettiin CB lisäosan kansioista:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML tiedosto [FILE_PATH_AND_NAME] on epämuodostunut ja pitää korvata tai korjata, tai lisäosa pitää poistaa',
'INSTALL_PACKAGE_e176cc'	=>	'Asenna paketti',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Liitännäisiä ei löytynyt',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Asennusohjelma ei voi jatkaa, ennen kuin tiedostolataukset on sallittuja. Käytä asennusta kansiometodista.',
'INSTALLER_ERROR_692421'	=>	'Asentaja - Virhe',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Asennusohjelma ei voi jatkaa, ennen kuin zlib on asennettu',
'NO_FILE_SELECTED_f78761'	=>	'Ei valittua tiedostoa',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Lataa uusi lisäosa - virhe',
'UPLOAD_ERROR'	=>	'Latausvirhe',
'UPLOAD_FAILED'	=>	'Lataus epäonnistui',
'UPLOAD_SUCCESS'	=>	'Lataus onnistui',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Ladatun tiedoston käyttöoikeuksien muuttaminen epäonnistui.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Ladattua tiedostoa ei pystytty siirtämään kansioon %s.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Lataaminen epäonnistui, koska kansiota %s ei voi kirjoittaa.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Lataaminen epäonnistui, koska kansiota %s ei ole.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Asenna uusi lisäosa kansiosta - virhe',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Asenna uusi lisäosa kansiosta %s',
'SUCCESS_505a83'	=>	'Onnistui',
'FAILED_d7c8c8'	=>	'Epäonnistui',
'NO_URL_SELECTED_b55334'	=>	'Ei URL-osoitetta valittuna',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Lataa %s - Latausvirhe',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Lataus %s - Lähetys epäonnistui',
'DOWNLOAD_S_d664ca'	=>	'Lataa %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Uuden lisäosan asennuksessa havaittiin - virhe',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Tiedostoa ei ole olemassa - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Uuden lisäosan asennuksessa havaittiin - virhe',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Uuden lisäosan asennuksessa havaittiin - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Ladatun tiedoston %s käyttöoikeuksien muuttaminen epäonnistui',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Ladatun tiedoston %s luonti ja kirjoitus epäonnistui',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Ei voitu ladata pakettitiedostoa <code>%s</code> palvelimelle seuraavan virheen takia: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Tiedoston lataus epäonnistui sijainnista <code>%s</code> palvelimelle seuraavasta tilasta johtuen: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Käyttäjän lataus epäonnistui: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB regexp virhe %s lauseessa %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Määrittämätön [cb:if ...] vertailuoperaattori [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Ei',
'UE_YES'	=>	'Kyllä',
'LOGOUT_SUCCESS'	=>	'Olet kirjautunut ulos',
'UE_ALREADY_LOGGED_IN'	=>	'Olet jo kirjautunut sisään',
'UE_BANUSER_MSG'	=>	'Käyttäjäprofiilisi on kielletty. Kirjaudu ja tarkista syy.',
'UE_BANUSER_SUB'	=>	'Käyttäjäprofiilin sisäänkirjautuminen estetty.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Kuva, jossa on turvakoodi',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'napsauta tästä kuullaksesi merkit',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(napsauta hiiren oikealla nappulalla tai paina Ctrl ja napsauta hiirellä)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Napsauta toistaaksesi ulkoisessa soittimessa tai tallentaaksesi äänitiedosto',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Napsauta sulkeaksesi ikkuna',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Kuuntele turvakoodi ääneen (englanniksi) luettuna',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha merkkien toisto ääneen',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Kirjoita kuvassa näkyvä turvakoodi',
'ENTER_SECURITY_CODE_8dd022'	=>	'Anna turvakoodi',
'SECURITY_CODE_131637'	=>	'Turvakoodi',
'INVALID_SECURITY_CODE_122171'	=>	'Virheellinen turvakoodi',
'CHARACTERS_2593c7'	=>	'merkillä',
'CLOSE'	=>	'Sulje',
'REMOVE_IMAGE_fc35ec'	=>	'Poista kuva',
'UE_EMAIL'	=>	'Sähköposti',
'UE_REQUIRED_ERROR'	=>	'Tämä kenttä on pakollinen',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Ei ole profiilikuvaa',
'UE_HAS_PROFILE_IMAGE'	=>	'On profiilikuva',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Lähetä sähköposti tälle käyttäjälle',
'NEVER_6e7b34'	=>	'Ei koskaan',
'UE_NOSUCHPROFILE'	=>	'Tätä profiilia ei ole olemassa tai se ei ole enää saatavilla',
'UE_NO_PREFERENCE'	=>	'Ei mieltymystä',
'UE_PASS'	=>	'Salasana',
'UE_REQUIRED_ERROR'	=>	'Tämä kenttä on pakollinen',
'UE_SENDEMAIL'	=>	'Lähetä sähköposti',
'USERNAME_f6039d'	=>	'Käyttäjätunnus',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'Sähköpostien lähetyspalvelu ei ole käytössä.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Rekisteröityminen tehty!</h3></div><p>Rekisteröitymisesi edellyttää hyväksyntää jas sen hyväksynnän jälkeen salasanasi lähetetään antaamasi sähköpostiosoitteeseen.</p><p>Kun saat hyväksyntäviestin ja salasanasi, niin voit kirjautua sivustolle.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Rekisteröityminen tehty!</h3></div><p>Rekisteröitymisesi edellyttää sähpostivarmistuksen ja hyväksynnän. Ole hyvä ja seuraa sähköpostitse tulevia ohjeita.</p><p>Kun saat hyväksyntäviestin ja salasanasi, niin voit kirjautua sivustolle.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Rekisteröityminen valmis!</h3></div><p>Salasanasi on lähetetty antamaasi sähköpostiosoitteeseen.</p><p>Tarkista sähköpostisi (myös roskaposti). Kun saat salasanasi, niin voit kirjautua sivustolle.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Rekisteröityminen suoritettu!</h3></div><p>Salasanasi on lähetetty antamaasi sähköpostiosoitteeseen.</p><p>Tarkasta sähköpostisi (myös roskapostikansio). Kun saat salasanasi ja noudatat sähköpostiosoitteen vahvistamiseen liittyviä ohjeita, pääset sen jälkeen kirjautumaan sisään.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Rekisteröityminen suoritettu!</h3></div><p>Rekisteröitymisesi vaatii hyväksynnän. Hyväksynnän jälkeen saat ilmoituksen antamaasi sähköpostiosoitteeseen.</p><p>Kun saat hyväksynnän, voit sen jälkeen kirjautua sisään.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Rekisteröityminen suoritettu!</h3></div><p>Rekisteröitymisesi vaatii sähköpostiosoitteen vahvistamisen ja hyväksynnän. Seuraa sähköpostilla sinulle lähetettyjä vahvistamisen toimenpiteitä. Hyväksynnän jälkeen saat hyväksymisestä viestin antamaasi sähköpostiosoitteeseen.</p><p>Hyväksynnän jälkeen voit kirjautua sisään.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Rekisteröityminen valmis!</h3></div><p>Lisäohjeet rekisteröitymisen täydentämiseksi on lähetetty antamaasi sähköpostiosoitteeseen.</p><p>Tarkasta sähköpostisi (myös roskapostikansio) täydentääksesi rekisteröitymisen.</p><p>Saadaksesi sähköpostin lähetetyksi uudestaan, yksinkertaisesti yritä kirjautua rekisteröimälläsi tunnuksella ja salasanalla.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Rekisteröityminen suoritettu!</h3></div><p>Voit nyt kirjautua sisään.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Kiitos kun vahvistit sähköpostiosoitteesi. Tilisi vaatii vielä ylläpidon hyväksynnän. Saat asiasta sähköpostiviestin myöhemmin.',
'UE_USER_CONFIRMED'	=>	'Tilisi on nyt aktivoitu. Voit nyt kirjautua sivustolle!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Olet jo rekisteröitynyt tällä käyttäjänimellä ja salasanalla.',
'UE_REG_ADMIN_PA_SUB'	=>	'TOIMINTAA! Uusi käyttäjärekisteröinti odottaa hyväksymistä.',
'UE_REG_ADMIN_PA_MSG'	=>	"Uusi käyttäjä on rekisteröitynyt sivustolle [SITEURL] ja se vaatii hyväksynnän.\nAlla tarkemmat tiedot:\n\nNimi - [NAME]\nSähköposti - [EMAILADDRESS]\nKäyttäjätunnus - [USERNAME]\n\n\nÄlä vastaa tähän automaattisesti tuotettuun viestiin.\n",
'UE_REG_ADMIN_SUB'	=>	'Uusi käyttäjärekisteröityminen',
'UE_REG_ADMIN_MSG'	=>	"Uusi käyttäjä on rekisteröitynyt sivustolle [SITEURL].\nTämä sähköposti sisältää tarkemmat tiedot\n\nNimi - [NAME]\nE-mail - [EMAILADDRESS]\nKäyttäjätunnus - [USERNAME]\n\n\nÄlä vastaa tähän viestiin, sillä tämä on automaattisesti tuotettu ja tarkoitettu vain tiedoksi.\n",
'TIMEAGO_FUTURE'	=>	'%s kuluttua',
'TIMEAGO_PAST'	=>	'%s sitten',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'alle minuutti',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'noin minuutti',
'TIMEAGO_N_MINUTES'	=>	'%d minuuttia',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'noin tunti',
'TIMEAGO_ABOUT_N_HOURS'	=>	'noin %d tuntia',
'TIMEAGO_A_DAY'	=>	'päivä',
'TIMEAGO_N_DAYS'	=>	'%d päivää',
'TIMEAGO_ABOUT_A_MONTH'	=>	'noin kuukausi',
'TIMEAGO_N_MONTHS'	=>	'%d kuukautta',
'A_YEAR'	=>	'noin vuosi',
'TIMEAGO_N_YEARS'	=>	'%d vuotta',
'UE_UNNAMED_USER'	=>	'Nimeämätön käyttäjä',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'Peruuta',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Tietoa: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Tämä kenttä on pakollinen',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Pakollinen kenttä',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Kenttä NÄKYY profiilissa',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Kenttä näkyy profiilissasi',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Kenttä EI NÄY profiilissa',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Kenttä <strong>ei näy</strong> profiilissasi',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Kentän kuvaus: Siirrä hiiren kohdistin kuvakkeen yläpuolelle',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Tietoa: Kohdista hiiri kuvakkeeseen',
'UE_SESSION_EXPIRED'	=>	'Istunto on vanhentunut ja/tai evästeet on poistettu käytöstä selaimessasi. Paina "Päivitä" nappia selaimessasi ja ota evästeet käyttöön.',
'UE_PLEASE_REFRESH'	=>	'Ole hyvä ja päivitä sivu ennen täyttämistä.',
'UE_MAXEMAILSLIMIT'	=>	'Ylität sallitun maksimimäärän ||yksi sähköposti|%%NUMBERMAILSPERHOUR%% sähköpostia|| tunnissa| joka %%NUMBERHOURS%% tunti||. Yritä myöhemmin uudestaan.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Tämän sivuston yhteisöominaisuudet on toteutettu Community Builder:illa',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Takaisin omaan profiiliisi',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Sinun täytyy kirjautua sisään.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Tallenna',
'TOOLBAR_SAVE_CLOSE'	=>	'Tallenna ja sulje',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Sunnuntai',
'UE_WEEKDAYS_2'	=>	'Maanantai',
'UE_WEEKDAYS_3'	=>	'Tiistai',
'UE_WEEKDAYS_4'	=>	'Keskiviikko',
'UE_WEEKDAYS_5'	=>	'Torstai',
'UE_WEEKDAYS_6'	=>	'Perjantai',
'UE_WEEKDAYS_7'	=>	'Lauantai',
'UE_WEEKDAYS_MIN_1'	=>	'Su',
'UE_WEEKDAYS_MIN_2'	=>	'Ma',
'UE_WEEKDAYS_MIN_3'	=>	'Ti',
'UE_WEEKDAYS_MIN_4'	=>	'Ke',
'UE_WEEKDAYS_MIN_5'	=>	'To',
'UE_WEEKDAYS_MIN_6'	=>	'Pe',
'UE_WEEKDAYS_MIN_7'	=>	'La',
'UE_WEEKDAYS_SHORT_1'	=>	'Sun',
'UE_WEEKDAYS_SHORT_2'	=>	'Maa',
'UE_WEEKDAYS_SHORT_3'	=>	'Tii',
'UE_WEEKDAYS_SHORT_4'	=>	'Kes',
'UE_WEEKDAYS_SHORT_5'	=>	'Tor',
'UE_WEEKDAYS_SHORT_6'	=>	'Per',
'UE_WEEKDAYS_SHORT_7'	=>	'Lau',
'UE_MONTHS_1'	=>	'Tammikuu',
'UE_MONTHS_2'	=>	'Helmikuu',
'UE_MONTHS_3'	=>	'Maaliskuu',
'UE_MONTHS_4'	=>	'Huhtikuu',
'UE_MONTHS_5'	=>	'Toukokuu',
'UE_MONTHS_6'	=>	'Kesäkuu',
'UE_MONTHS_7'	=>	'Heinäkuu',
'UE_MONTHS_8'	=>	'Elokuu',
'UE_MONTHS_9'	=>	'Syyskuu',
'UE_MONTHS_10'	=>	'Lokakuu',
'UE_MONTHS_11'	=>	'Marraskuu',
'UE_MONTHS_12'	=>	'Joulukuu',
'UE_MONTHS_SHORT_1'	=>	'Tammi',
'UE_MONTHS_SHORT_2'	=>	'Helmi',
'UE_MONTHS_SHORT_3'	=>	'Maalis',
'UE_MONTHS_SHORT_4'	=>	'Huhti',
'UE_MONTHS_SHORT_5'	=>	'Touko',
'UE_MONTHS_SHORT_6'	=>	'Kesä',
'UE_MONTHS_SHORT_7'	=>	'Heinä',
'UE_MONTHS_SHORT_8'	=>	'Elo',
'UE_MONTHS_SHORT_9'	=>	'Syys',
'UE_MONTHS_SHORT_10'	=>	'Loka',
'UE_MONTHS_SHORT_11'	=>	'Marras',
'UE_MONTHS_SHORT_12'	=>	'Joulu',
'UE_PREV_PAGE'	=>	'Edellinen',
'UE_NEXT_PAGE'	=>	'Seuraava',
'UE_NOW'	=>	'Nyt',
'UE_CALENDAR_CLOSE_DONE'	=>	'Tehty',
'UE_CHOOSE_TIME'	=>	'Valitse aika',
'UE_TIME_TIME'	=>	'Aika',
'UE_TIME_HOUR'	=>	'Tunti',
'UE_TIME_MINUTE'	=>	'Minuutti',
'UE_TIME_SECOND'	=>	'Sekunti',
'UE_TIME_MILLISECOND'	=>	'Millisekunti',
'UE_TIME_MICROSECOND'	=>	'Mikrosekunti',
'UE_TIME_TIMEZONE'	=>	'Aikavyöhyke',
'UE_CALENDAR_TITLE'	=>	'Kalenteri',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Verkostoitumispyyntö odottaa hyväksymistä!',
'UE_CONNECTIONPENDSUB'	=>	'Verkostoitumispyyntö käyttäjältä %s odottaa hyväksymistäsi!',
'UE_CONNECTIONPENDMSG'	=>	'%s haluaa verkostoitua kanssasi ja tarvitsee hyväksyntäsi. Hyväksy tai hylkää verkostoitumispyyntö.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Verkostoituminen onnistuneesti lisätty!',
'UE_CONNECTIONMADESUB'	=>	'%s on verkostoitunut kanssasi!',
'UE_CONNECTIONMADEMSG'	=>	'%s on verkostoitunut kanssasi.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s liitti mukaan seuraavan henkilökohtaisen viestin:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Hallitse verkostoa',
'UE_PROFILE'	=>	'Profiili',
'UE_SENDPMSNOTICE'	=>	'HUOM! Tämä on verkostoitumisjärjestelmän lähettämä automaattinen viesti. Jos haluat lähettää viestin tälle kanssasi verkostoitua haluavalle käyttäjälle, niin voit kätevästi tehdä sen vastaamalla suoraan tähän viestiin.',
'UE_NODIRECTCONNECTION'	=>	'Suoraa yhteyttä ei ole.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Yhteys poistettu!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Yhteys purettu !',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s on purkanut verkostoitumisen kanssasi!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Yhteyspyyntö hylätty!',
'UE_CONNECTIONDENIED_SUB'	=>	'Verkostoitumispyyntö hylätty!',
'UE_CONNECTIONDENIED_MSG'	=>	'Pyyntösi verkostoitua käyttäjän %s kanssa hylättiin!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Verkostoituminen hyväksytty!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Verkostoitumispyyntö hyväksytty!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Pyyntösi verkostoitua käyttäjän %s kanssa hyväksyttiin!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Kirjoita kelvollinen [FIELDNAME]: vähintään ||%%NUMBERCHARSREQUIRED%% merkki|%%NUMBERCHARSREQUIRED%% merkkiä||: kirjoitit ||%%NUMBERCHARSENTERED%% merkin.|%%NUMBERCHARSENTERED%% merkkiä.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Kirjoita kelvollinen [FIELDNAME]: maksimi ||%%NUMBERCHARSREQUIRED%% merkki|%%NUMBERCHARSREQUIRED%% merkkiä||: kirjoitit ||%%NUMBERCHARSENTERED%% merkin.|%%NUMBERCHARSENTERED%% merkkiä.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Syötettä ei hyväksytä.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Arvojen [MINIMUMVALUEINPUTFIELD] ja  [MAXIMUMVALUEINPUTFIELD] välissä',
'UE_MATCH_IS_EXACTLY'	=>	'on tarkalleen',
'UE_MATCH_PHRASE'	=>	'sisältää fraasin',
'UE_MATCH_ALL'	=>	'sisältää kaikki nämä',
'UE_MATCH_ANY'	=>	'sisältää minkä tahansa näistä',
'UE_MATCH_EXCLUSIONS'	=>	'Pois rajatut:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'ei tarkasti ole',
'UE_MATCH_PHRASE_NOT'	=>	'ei sisällä fraasia',
'UE_MATCH_ALL_NOT'	=>	'ei sisällä kaikkia näistä',
'UE_MATCH_ANY_NOT'	=>	'ei sisällä yhtään näistä',
'UE_MATCH_IS'	=>	'on',
'UE_MATCH_IS_ONE_OF'	=>	'on yksi',
'UE_MATCH_IS_NOT'	=>	'ei ole',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'ei ole yksi',
'UE_MATCH_ARE_EXACTLY'	=>	'ovat tarkalleen',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'sisältää kaikki nämä',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'sisältää minkä tahansa näistä',
'EXCLUSIONS_d61b27'	=>	'Pois rajatut:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'eivät tarkasti ole',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'eivät sisällä kaikkia näistä',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'eivät sisällä yhtään näistä ',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Pois rajatut:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Asennustiedostoa ei löydy hakemistosta [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML asennus tiedosto ei ole tyyppiä "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Hakemiston "[DIRECTORY_NAME]" luominen epäonnistui',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Kansio "[FOLDER]" ei ole olemassa!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'On jo olemassa kansio nimeltä "[FOLDER]" - Yritätkö asentaa saman lisäosan kahteen kertaan?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Kansion "[SOURCE_FOLDER]" kopioiminen kansioon "[DESTINATION_FOLDER]" epäonnistui',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Oikeuksien asettaminen (chmod) epäonnistui kansioon: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Tiedostoa [file] ei löydy!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'On jo olemassa tiedosto nimeltä "[FILE]" - Yritätkö asentaa saman lisäosan kahteen kertaan?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Tiedoston "[SOURCE_FILE]" kopioiminen tiedostoksi "[DESTINATION_FILE]" epäonnistui',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Oikeuksien asettaminen (chmod) epäonnistui tiedostoon: [FILENAME]',
'CONTINUE_8d7163'	=>	'Jatka...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Tee valinta luettelosta %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Ole hyvä ja valitse julkaistavat kohteet',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Ole hyvä ja valitse oletuksena käytettävä kohde',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Valitse kohteen määrittäminen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Ole hyvä ja valitse julkaisusta poistettavat kohteet',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Ole hyvä ja valitse arkistoitavat kohteet',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Ole hyvä ja valitse kopioitavat kohteet',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Ole hyvä ja valitse arkistosta palautettava uutinen',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Ole hyvä ja valitse kohde luettelosta muokkaamiseen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Ole hyvä ja tee valinta luettelosta jonka haluat poistaa',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Haluatko varmasti, että valitsemasi kohteet poistetaan?',
'UPLOAD_IMAGE_1f9884'	=>	'Lataa kuva',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Ilmoitukset sivustolla [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'HUOM: Tämä sähköposti on automattisesti lähetetty sivustolta [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- [formatname] lähetti tämän viestin sinulle sivustolta [sitename] ([siteurl]): -------',
'EMAIL_NOTE'	=>	'------ MUISTIINPANOT: ------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Kun vastaat, niin tarkasta huolellisesti että [formatname] sähköpostiosoite on [email].',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Vastaanottaja ei saanut sähköpostiosoitettasi. Käytä Vastaa viestiin - toimintoa, niin vastaanottaja näkee sähköpostiosoitteesi.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'Sivuston [sitename] omistajat eivät ole missään vastuussa sähköpostin sisällöstä tai käyttäjän sähköpostiosoitteesta.',
'EMAIL_EMAILADDRESS'	=>	'Sähköposti: [emailaddress]',
'NAME_NAME'	=>	'Nimi: [name]',
'USERNAME_USERNAME'	=>	'Käyttäjätunnus: [username]',
'PASSWORD_PASSWORD'	=>	'Salasana: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'Sähköpostiosoite on jo vahvistettu',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Valittu yksityisviestijärjestelmä ei tue tätä yksityisviestityyppiä!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Näyttää #',
'UE_NO_RESULTS'	=>	'Ei tuloksia',
'PAGENAV_FIRST_PAGE'	=>	'Ensimmäinen sivu',
'PAGENAV_PREVIOUS_PAGE'	=>	'Edellinen sivu',
'PAGENAV_LAST_PAGE'	=>	'Viimeinen sivu',
'PAGENAV_NEXT_PAGE'	=>	'Seuraava sivu',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Siirrä ylös',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Siirrä alas',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Julkaisematon kohde',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Julkaistu kohde',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Poistaa käytöstä kohteen',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Ota kohde käyttöön',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB lisäosien tietokanta ei ole päivittynyt',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Tarkista ja korjaa CB:n tietokanta ylläpidon puolella Komponentit / Community Builder / Työkalut / Tarkista Community Builder -tietokanta.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Virhe CB lisäosat tietokannassa',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Lisää',
'TABS_NESTED_VERTICAL_MORE'	=>	'Lisää',
'TABS_NESTED_MENU_MORE'	=>	'Lisää',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Edellinen',
'STEP_BY_STEP_NEXT'	=>	'Seuraava [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Julkaistuja käyttäjälistoja ei ole!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Listaa ei ole olemassa',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Tietokantakyselyssä on virhe. Sivuston ylläpitäjä voi asettaa debug-toiminnon päälle ja korjata kyselyn virheen.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Korjaa tämä kenttä.',
'FORM_SUBMIT_LOADING'	=>	'Ladataan...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Tämä kenttä on pakollinen.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Kirjoita voimassa oleva sähköpostiosoite.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Ole hyvä ja syötä kelvollinen URL.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Ole hyvä ja syötä kelvollinen päivämäärä.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Kirjoita kelvollinen päivämäärä (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Kirjoita kelvollinen numero.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Kirjoita vain numeroita.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Kirjoita kelvollinen luottokortin numero.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Kirjoita sama arvo uudestaan.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Kirjoita arvo kelvollisella loppuliitteellä.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Älä kirjoita enemmän kuin {0} merkkiä.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Kirjoita vähintään {0} merkkiä.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Kirjoita arvo jonka pituus on {0} ja {1} merkin väliltä.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Kirjoita arvo {0} ja {1} välistä.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Kirjoita arvo pienempi tai yhtä suuri kuin {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Kirjoita arvo suurempi tai yhtä suuri kuin {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Kirjoita {0} sanaa tai vähemmän.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Kirjoita vähintään {0} sanaa.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Kirjoita vähintään {0} ja enintään {1} sanaa.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Epäkelpo muoto.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Anna kelvollinen käyttäjätunnus, jossa ei ole välilyöntiä alussa tai lopussa eikä ole seuraavia merkkejä: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Tiedoston koon on oltava vähintään {0} {2}, mutta ei saa ylittää {1} {2}.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Tiedoston koko ylittää alarajan {0} {2}.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Tiedoston koko ylittää maksimin {1} {2}.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Virhe: ImageMagick polkusi ei ole oikein! Määrittelisitkö sen uudestaan Admin-järjestelmässä "Settingsien" alta',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Virhe: PHP is_executable() funktio ei ole sallittu palvelimella',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Virhe: NetPBM polkusi ei ole oikein! Määrittelisitkö sen uudestaan Admin-järjestelmässä "Settingsien" alta',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() funktio ei ole sallittu palvelimella',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP käytössäsi palvelimella e GD kuvakirjastoa, tarkista käyttämäsi palvelintilantarjoajan ImageMagick asennustilanne.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Virhe: PHP käytössäsi palvelimella ei tue GD kuvakirjastoa, tarkista käyttämäsi palvelintilatarjoajan ImageMagick asennustilanne.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Virhe: PHP käytössäsi palvelimella ei tue GD graphics library versiota 2.x, asenna GD versio 2.x tai vaihda toiseen kuvakirjastoon Community Builderin asetuksissa.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Tiedoston koko ylittää enimmäiskoon %s kilotavua',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Ladatun tiedoston siirtämisen aikana tapahtui virhe. Menetelmä: %s',
'MOVE_6bc362'	=>	'Siirrä',
'RENAME_904a83'	=>	'Nimeä uudelleen',
'COPY_5fb635'	=>	'Kopio',
'IN_MEMORY_25ade9'	=>	'Muistiin',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Virhe kuvan pyörittämisessä',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Virhe: kuvan koon muuttaminen epäonnistui.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Virhe: pikkukuvan koon muuttaminen epäonnistui.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Virhe: kuvan tiedostomuotoa ei tueta.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Virhe: %s ei ole tuettu kuvatiedostomuoto.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Virhe: getimagesize funktiota ei voitu suorittaa',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Virhe: NetPBM ei tue tätä tiedostotyyppiä.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Virhe: GD1 ei tue tätä tiedostotyyppiä',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Virhe: GD1 ei pysty luomaan kuvaa imagetype funktiolla.',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Virhe: GD2 ei voi luoda kuvaa imagetype funktiolla',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Virhe: GIF lataukset eivät ole tuettuja tässä GD versiossa',
'IMAGE_NAME'	=>	'Kuvan nimi',
'ERROR_TYPE'	=>	'Virheen tyyppi',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Kyllä',
'NO'	=>	'Ei',
'UE_CLOAKED'	=>	'Tämä sähköpostiosoite on suojattu roskapostiroboteilta, sinun täytyy aktivoida javascript selaimessasi nähdäksesi sen',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Nimi puuttuu!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Yksityiset kentät eivät voi olla haettavia!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Järjestelmän kenttien julkaisutilaa ei voi muuttaa!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Järjestelmän kenttien tyyppiä ei voi vaihtaa!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Järjestelmän kenttien nimeä ei voi vaihtaa!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Laskettujen kenttien tyyppiä ei voi vaihtaa!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Laskettujen kenttien nimeä ei voi vaihtaa!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Laskettavat kentät eivät voi olla haettavia!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Ainutkertaisten kenttien tyyppiä ei voi vaihtaa!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Ainutkertaisten kenttien nimeä ei voi vaihtaa!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Kenttä nimeltä [name] on jo käytössä!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::tallennus epäonnistui: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Valitse kopioitava kenttä.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Järjestelmän kenttiä ei voi kopioida!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Laskettuja kenttiä ei voi kopioida!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Ainutkertaisia kenttiä ei voi kopioida!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Järjestelmän kenttiä ei voi poistaa!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Kielilisäosat eivät voi olla julkaisemattomia!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Ulkoasulisäosat eivät voi olla julkaisemattomia!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Ydinlisäosat eivät voi olla julkaisemattomia!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Ydinlisäosia ei voi poistaa!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Otsikko puuttuu',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Valitse kopioitava välilehti.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Järjestelmän välilehtiä ei voi kopioida!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Lisäosien välilehtiä ei voi kopioida!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Järjestelmän välilehtiä ei voi poistaa!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Lisäosien välilehtiä ei voi poistaa!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Välilehtiä, joissa on kenttiä, ei voi poistaa!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Rekisteröimispyyntösi on hylätty!',
'UE_USERREJECT_MSG'	=>	'Rekisteröitymisesi sivustolle [sitename] on hylätty seuraavasta syystä: [reason]',
'UE_UNBANUSER_SUB'	=>	'Käyttäjäprofiilin kielto purettu.',
'UE_UNBANUSER_MSG'	=>	'Käyttäjäprofiilisi kielto on purettu. Profiilisi on jälleen muiden käyttäjien nähtävillä.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Odottava kiellonpurkupyyntö',
'UE_UNBANUSERREQUEST_MSG'	=>	'Käyttäjä on pyytänyt käyttäjäprofiilin kiellon purkua. Kirjaudu ja tee tarvittavat toimenpiteet.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] puuttuva omaisuuden nimi',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] puuttuva omaisuuden nimi',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Kääntämättömiä tekstejä tällä sivulla',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Käännökset tällä sivulla',
'KEYS_a73e6b'	=>	'Avaimet',
'DEFAULT_STRING_bccd95'	=>	'Oletusteksti',
'TRANSLATED_STRING_2cb22b'	=>	'Käännetty teksti',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Pääsy näihin toimenpiteisiin ei ole sallittu käyttäjäryhmiesi oikeuksilla.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Vaadittavaa toimenpidettä \'[ACTION]\' ei ole määritelty XML:ssä.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Toimenpide ei ole sallittu käyttäjäryhmiesi oikeuksissa.',
'SAVE_c9cc8c'	=>	'Tallenna',
'UNDO_CHANGES_f15903'	=>	'Peru muutokset',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'[label] [item] tallentaminen epäonnistui koska: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Onnistuneesti tallennettu [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Valitse lajittelu -',
'SEARCH_133484'	=>	'Hae',
'PROCESS_b6ec7a'	=>	'Prosessissa',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Muokkaa',
'NEW_03c2e7'	=>	'Uusi',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] ei ole julkaistu.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] ei ole yhteensopiva nykyisen CB version kanssa.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] ei ole julkaistu.',
'NAME_IS_NOT_ENABLED'	=>	'[name] ei ole aktivoitu.',
'DISCLAIMER_ad0a80'	=>	'Vastuuvapauslauseke',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'Tämä ohjelmisto tulee "sellaisenaan" ilman mitään takuuta virheettömyydestä, toimivuudesta tai sopivuudesta mihinkään tarkoitukseen.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder on Joomla ympäristön avoimen lähdekoodin sosiaalinen ympäristö, jonka on tehnyt <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>. Sitä on helppo laajentaa käyttämällä <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB lisäosia</a>. Ammattimainen <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">tuki</a> on tarjolla <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">jäsenille</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Jos käytät Community Builderia, postaa arvosana ja arvostelu <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a> sivustolle.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'Tuloksia ei voida ladata.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Hakusyöte liian pitkä.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Hakusyöte liian lyhyt.',
'LOADING_MORE_RESULTS_b40265'	=>	'Ladataan lisää tuloksia...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Et voi valita enää lisää vaihtoehtoja.',
'NO_RESULTS_FOUND_3f2453'	=>	'Tuloksia ei löytynyt.',
'SEARCHING_1243da'	=>	'Haetaan...',
'SELECT_ALL_45e96c'	=>	'Valitse kaikki',
'ALL_SELECTED_c2faf0'	=>	'Kaikki valittu',
'NO_MATCHES_FOUND_f7e2fe'	=>	'Osumia ei löytynyt.',
'OF_SELECTED_17f4ee'	=>	'# tästä % valittu',
'UE_NO_PARAMS'	=>	'Tälle nimikkeelle ei ole asetuksia',
'CHANGE_f4ec5f'	=>	'Muuta',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Klikkaa ja raahaa siirtääksesi tämän rivin.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Klikkaa poistaaksesi tämän rivin.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Klikkaa lisätäksesi uuden rivin.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parametrin käsittelijä tyypille %s ei ole toteutettu tai ei ole ladattu.',
'UE_FIELDREQUIRED'	=>	'Tämä kenttä on pakollinen',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Datariviltä puuttuu arvo kenttä %s',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Valitse (CTR/CMD-klik: useita)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Valitse %s (CTR/CMD-klik: useita)',
'SELECT_S_4c34b5'	=>	'Valitse %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Valitse sisältökategoriat (CTR/CMD-klik: useita)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Valitse sisältökategoria',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Valitse artikkelit (CTR/CMD-klik: useita)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Valitse artikkeli',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Valitse kentät (CTR/CMD-klik: useita)',
'SELECT_FIELD_30924f'	=>	'Valitse kenttä',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Valitse välilehdet (CTR/CMD-klik: useita)',
'SELECT_TAB_6915cf'	=>	'Valitse välilehti',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Valitse komponentit (CTR/CMD-klik: useita)',
'SELECT_COMPONENT_e4255e'	=>	'Valitse komponentti',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Valitse moduulit (CTR/CMD-klik: useita)',
'SELECT_MODULE_b51c3f'	=>	'Valitse moduuli',
'SELECT_MENU_afce41'	=>	'Valitse valikko',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Valitse valikon nimikkeet (CTR/CMD-klik: useita)',
'SELECT_MENU_ITEM_91aa82'	=>	'Valitse valikon nimike',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Käytä oletuskuvaa',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Älä käytä kuvaa',
'DOES_NOT_EXIST_61d7a9'	=>	'Ei ole olemassa',
'NOT_WRITEABLE_a9a1c6'	=>	'Ei kirjoitusoikeutta',
'WRITEABLE_03c0fb'	=>	'Kirjoitusoikeus',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Valitse käyttäjäryhmä (CTR/CMD-klik: useita)',
'SELECT_USER_GROUP_1c8938'	=>	'Valitse käyttäjäryhmä',
'MANAGE_USER_GROUPS_140b0a'	=>	'Hallitse käyttäjäryhmiä',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Valitse käyttöoikeustaso (CTR/CMD-klik: useita)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Valitse käyttöoikeustaso',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Hallitse käyttöoikeustasoja',
'DISABLE_ITEM_d305aa'	=>	'Poistaa käytöstä kohteen',
'ENABLE_ITEM_722f7f'	=>	'Ota kohde käyttöön',
'ENABLED_00d23a'	=>	'Käytössä',
'DISABLED_b9f5c7'	=>	'Ei käytössä',
'PUBLISHED_9b9d8a'	=>	'Julkaistu',
'UNPUBLISHED_0774e1'	=>	'Julkaisematon',
'UNPUBLISH_ITEM_401638'	=>	'Julkaisemattomaksi',
'PUBLISH_ITEM_9488dd'	=>	'Julkaise kohde',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP pyynnön XML vastauksen hallintaa ei ole vielä toteutettu.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Oikeuksien tallennusvirhe',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Tätä ei voida lajitella',
'FIRST_8b04d5'	=>	'ensimmäinen',
'LAST_98bd1c'	=>	'viimeinen',
'JAN_e68564'	=>	'Tammi',
'FEB_ea171d'	=>	'Helmi',
'MAR_7ce6b2'	=>	'Maalis',
'APR_6d7215'	=>	'Huhti',
'MAY_195fbb'	=>	'Toukokuu',
'JUN_eb4b40'	=>	'Kesä',
'JUL_a2866c'	=>	'Heinä',
'AUG_22f1a4'	=>	'Elo',
'SEP_f04aa7'	=>	'Syys',
'OCT_594be0'	=>	'Loka',
'NOV_343e69'	=>	'Marras',
'DEC_d207b4'	=>	'Joulu',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Tietokantafunktio epäonnistui virhenumerolla [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Tietokantafunktio ei raportoinut virheitä',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] nouseva',
'FIELD_DESCENDING'	=>	'[field] laskeva',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Tietokannan latausvirhe. Tarkata ja korjaa tietokantasi ylläpitopuolen Community Builderin Työkalut valikon avulla.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Tätä kenttää ei voi lajitella.',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Rivin tietoja ei löydy',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Rivi lajiteltiin onnistuneesti!|%%COUNT%% riviä lajiteltiin onnistuneesti!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Tätä kenttää ei voi vaihdella: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Tähän kenttään ei voi asettaa tätä arvoa',
'SELECT_A_ROW_TO_TASK'	=>	'Valitse rivi tehtävälle [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Ei voi [task] riviä [id] koska: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Rivi [task] onnistuneesti!|%%COUNT%% riviä [task] onnistuneesti!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Ei voi poistaa riviä [id] koska: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Rivi poistettiin onnistuneesti!|%%COUNT%% riviä poistettiin onnistuneesti!',
'NOTHING_TO_PROCESS_607c14'	=>	'Ei mitään käsiteltävää',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Ei voi ryhmäprosessoida riviä [id] koska: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Rivi tallennettiin onnistuneesti!|%%COUNT%% riviä tallennettiin onnistuneesti!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Ei voi kopioida riviä [id] koska: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Rivi kopioitiin onnistuneesti!|%%COUNT%% riviä kopioitiin onnistuneesti!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Ei voi lajitella riviä [id] koska: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Hakutyökalut',
'BATCH_TOOLS_3680de'	=>	'Joukkotyökalut',
'CLEAR_dc30bc'	=>	'Tyhjennä',
'SAVE_ORDER_2d068d'	=>	'Tallenna järjestys',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Poistetun käyttäjäryhmän tunnus %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Poistetun oikeustason tunnus %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'TÄRKEÄÄ:<ol><li>Huomioi, että aiotut käyttäjät eivät välttämättä saa sähköpostia johtuen heidän sähköpostin asetuksista tai roskapostin suodatuksesta.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'TÄRKEÄÄ:<ol><li>Sähköpostiosoitteesi profiilissasi on: <strong>%s</strong>.</li><li>Varmista että se on oikein ennen lähettämistä, koska vastaanottaja käyttää sitä vastaamiseen.</li><li>Huomioi, että postin perille meneminen voi epäonnistua vastaanottajien sähköpostin ja roskapostin asetuksien johdosta.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Lähetä viesti käyttäjälle [name]',
'UE_NOSELFEMAIL'	=>	'Et voi lähettää sähköpostia itsellesi!',
'UE_EMAILFORMTITLE'	=>	'Lähetä sähköpostiviesti käyttäjälle %s',
'NAME_49ee30'	=>	'Nimi',
'EMAIL_ADDRESS_643a86'	=>	'Sähköpostiosoite',
'SUBJECT_c7892e'	=>	'Aihe',
'MESSAGE_4c2a8f'	=>	'Viesti',
'UE_CANCEL'	=>	'Peruuta',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'VAROITUS: Tämä ei ole oma profiilisi. Olet valvojana muokkaamassa käyttäjän: %s profiilia.',
'UE_EDIT_TITLE'	=>	'Muokkaa tietojasi',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Muokkaa %s:n tietoja',
'UE_USERPROFILEBANNED'	=>	'Valvoja on kieltänyt tämän profiilin.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Profiilisi on kielletty. Vain sinä ja valvojat näette sen.<br />Ole hyvä ja seuraa valvojan ohjeita ja valitse sitten Valvonta / Kiellon purkuhakemus saadaksesi profiilisi taas käyttöön.',
'UE_USERPROFILEBLOCKED'	=>	'Tämä profiili ei ole enää saatavilla.',
'UE_USER_NOT_CONFIRMED'	=>	'Tämä käyttäjä ei ole vielä vahvistanut sähköpostiosoitettaan ja rekisteröitymistään!',
'UE_USER_NOT_APPROVED'	=>	'Valvoja ei ole vielä hyväksynyt tätä käyttäjää!',
'UE_SEARCH_CRITERIA'	=>	'Hakusanat',
'UE_SEARCH_RESULTS'	=>	'Hakutulokset',
'UE_SUBMIT_SUCCESS'	=>	'Toiminto onnistui!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Lähettämästäsi nimikkeestä on ilmoitettu ylläpidolle. Se tarkistetaan ennen julkaisemista.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Unohditko käyttäjätunnuksesi tai salasanasi?',
'UE_LOST_YOUR_PASSWORD'	=>	'Unohditko salasanasi ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Lähetä käyttäjätunnus/salasana',
'UE_BUTTON_SEND_USERNAME'	=>	'Lähetä käyttäjätunnus',
'UE_BUTTON_SEND_PASS'	=>	'Lähetä salasana',
'UE_REMINDER_NEEDED_FOR'	=>	'Muistutus tarvitaan',
'UE_LOST__USERNAME'	=>	'Unohtunut käyttäjätunnus',
'UE_LOST__PASSWORD'	=>	'Unohtunut salasana',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Jos <strong>unohdit käyttäjätunnuksesi</strong>, anna sähköpostiosoitteesi, napsauta Lähetä käyttäjätunnus -nappia, ja käyttäjätunnuksesi lähetetään sähköpostiosoitteeseesi.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Jos <strong>unohdit käyttäjätunnuksesi ja salasanasi</strong>, palauta ensin käyttäjätunnus ja sitten salasana. Palauttaaksesi käyttäjätunnuksesi, anna sähköpostiosoitteesi ja napsauta Lähetä käyttäjätunnus/salasana -nappia, ja käyttäjätunnuksesi lähtetään sähköpostiisi. Sitten voit käyttää tätä samaa lomaketta salasanasi palauttamiseen.',
'UE_LOST_PASSWORD_DESC'	=>	'Jos <strong>unohdit salasanasi</strong> mutta muistat käyttäjätunnuksesi, anna käyttäjätunnuksesi ja sähköpostiosoitteesi, napsauta Lähetä salasana -nappia, ja saat uuden salasanan piakkoin. Käytä uutta salasanaa sivustolle kirjautumiseen.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Jos <strong>hukkasit salasanasi</strong>, anna sähköpostiosoitteesi ja napsauta Lähetä salasana -nappia, saat uuden salasanan piakkoin. Käytä tätä uutta salasanaa sivustolle kirjautumiseen.',
'PROMPT_UNAME'	=>	'Käyttäjätunnus:',
'PROMPT_EMAIL'	=>	'Sähköpostiosoite:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Virhe: CB Login moduulia ei ole luotu (vaadittu). ',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Virhe: CB Login moduulia ei ole asennettu (vaadittu). ',
'UE_REGISTRATION'	=>	'Rekisteröidy',
'LOGIN_REGISTER_TITLE'	=>	'Tervetuloa. Ole hyvä ja kirjaudu tai rekisteröidy:',
'REGISTER_TITLE'	=>	'Liity joukkoomme!',
'UE_REGISTER'	=>	'Rekisteröidy',
'UE_REPORTUSER_TITLE'	=>	'Ilmianna käyttäjä',
'UE_REPORTUSERSACTIVITY'	=>	'Kuvaile käyttäjän toimia',
'UE_SUBMITFORM'	=>	'Lähetä',
'UE_REPORTBAN_TITLE'	=>	'Ei-aktivoitujen käyttäjien raportti',
'UE_REPORTUNBAN_TITLE'	=>	'Lukituksen purkuraportti',
'UE_BANREASON'	=>	'Syy käyttäjän ei-toivotuksi julistamiseksi',
'UE_UNBANREQUEST'	=>	'Käyttäjän profiili aktivoidaan',
'UE_USERAPPROVAL_MODERATE'	=>	'Käyttäjän hyväksyminen/hylkääminen',
'UE_NOUSERSPENDING'	=>	'Ei hyväksyntää odottavia käyttäjiä',
'UE_USER'	=>	'Käyttäjä',
'UE_REGISTERDATE'	=>	'Rekisteröintipäiväys',
'UE_COMMENT'	=>	'Hylkäys kommentti',
'UE_APPROVE'	=>	'Hyväksy',
'UE_REJECT'	=>	'Hylätty',
'UE_CONFIRMREMOVECONNECTION'	=>	'Haluatko varmasti poistaa tämän yhteyden?',
'UE_MANAGEACTIONS'	=>	'Hallitse Toimintoja',
'UE_NOACTIONREQUIRED'	=>	'Ei odottavia tehtäviä',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Alapuolella olevat käyttäjät ehdottavat verkostoitumista kanssasi. Voit valita hyväksytkö vai hylkäätkö heidän ehdotuksen.',
'UE_CONNECTIONREQUIREDON'	=>	'Yhteys tarvitaan',
'UE_CONNECTIONMESSAGE'	=>	'Mukana henkilökohtainen viesti',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Verkostoitumispyynnön yksityiskohdat',
'UE_ACCEPTCONNECTION'	=>	'Hyväksy verkostoituminen',
'UE_DECLINECONNECTION'	=>	'Hylkää verkostoituminen',
'UE_UPDATE'	=>	'Päivitä',
'UE_NOCONNECTIONS'	=>	'Tämä käyttäjä ei ole verkostoitunut.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Alapuolella näet käyttäjät, joihin olet verkostoitunut suoraan.',
'UE_CONNECTION'	=>	'Verkosto',
'UE_CONNECTIONTYPE'	=>	'Tyyppi',
'UE_CONNECTIONCOMMENT'	=>	'Kommentti',
'UE_CONNECTEDSINCE'	=>	'Verkostoitunut',
'UE_CONNECTEDCOMMENT'	=>	'Kommentti',
'UE_CONNECTEDDETAIL'	=>	'Verkostoitumisen yksityiskohdat',
'UE_CONNECTIONPENDING'	=>	'Verkostoyhteys odottaa hyväksymistä',
'UE_REMOVECONNECTION'	=>	'Poista verkostoyhteys',
'UE_VIEWPROFILE'	=>	'Näytä profiili',
'UE_CONNECTEDWITH'	=>	'Hallitse yhteyksiä kanssani',
'UE_NOCONNECTEDWITH'	=>	'Yksikään käyttäjä ei ole parhaillaan verkostoitunut kanssasi.',
'UE_UNBAN_MODERATE'	=>	'Profiilin kiellonpurkupyynnöt.',
'UE_NOUNBANREQUESTS'	=>	'Ei kiellonpurkupyyntöjä käsiteltäväksi',
'UE_UNBAN_MODERATE_DESC'	=>	'Klikkaa kiellettyä käyttäjätunnusta nähdäksesi käyttäjän profiilin.',
'UE_BANNEDUSER'	=>	'Profiili kielletty käyttäjältä',
'UE_BANNEDREASON'	=>	'Syy ei-aktivoinnille',
'UE_BANNEDON'	=>	'Päiväys',
'UE_BANNEDBY'	=>	'Kiellon asetti',
'UE_UNBANNEDON'	=>	'Purkupäivämäärä',
'UE_UNBANNEDBY'	=>	'Purkaja',
'UE_BANSTATUS'	=>	'Käyttöoikeuden tila',
'UE_BANSTATUS_BANNED'	=>	'Kielletty',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Kiellonpurkuhakemus vireillä',
'UE_BANSTATUS_PROCESSED'	=>	'Käsitelty',
'UE_USERREPORT_MODERATE'	=>	'Valvo käyttäjien raportointeja',
'UE_NOREPORTSTOPROCESS'	=>	'Ei ilmiantoja',
'UE_REPORTEDUSER'	=>	'Ilmiannettu käyttäjä',
'UE_REPORT'	=>	'Raportti',
'UE_REPORTEDONDATE'	=>	'Ilmoituksen päiväys',
'UE_REPORTEDBY'	=>	'Raportin tekijä',
'UE_PROCESSUSERREPORT'	=>	'Käsittele',
'UE_IMAGE_MODERATE'	=>	'Kuvien valvonta',
'UE_NOIMAGESTOAPPROVE'	=>	'Ei kuvia käsiteltäväksi',
'UE_APPROVE_IMAGE'	=>	'Hyväksy kuva',
'UE_REJECT_IMAGE'	=>	'Hylkää kuva',
'UE_USERREPORT'	=>	'Ilmianto',
'UE_REPORTSTATUS'	=>	'Raportin tila',
'UE_REPORTSTATUS_PROCESSED'	=>	'Käsitelty',
'UE_REPORTSTATUS_OPEN'	=>	'Avoin',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Istunto vanhentui.',
'UE_SENTEMAILFAILED'	=>	'Lähetys epäonnistui!  Yritä uudelleen.',
'UE_SENTEMAILSUCCESS'	=>	'Lähetys onnistui!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Käyttäjää ei ole tai häntä ei ole synkronoitu CB:iin',
'UE_USER_PROFILE_NOT'	=>	'Profiiliasi ei voitu päivittää.',
'USER_DETAILS_SAVE'	=>	'Asetukset on tallennettu.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Ole hyvä ja kirjaudu sisään tai rekisteröidy ennen profiilien tarkastelua.',
'UE_REGISTERFORPROFILE'	=>	'Kirjaudu sisään tai rekisteröidy katsoaksesi tai muokataksesi profiiliasi.',
'UE_NO_INDICATION'	=>	'Ei ilmaistu',
'PROMPT_PASSWORD'	=>	'Unohtuiko salasana?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'Tällä sivustolla ei ole sähköpostiosoitetta \'[email]\'.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hei,\nKäyttäjätunnusmuistutus on pyydetty tunnuksellesi %s.\n\nKäyttäjätunnuksesi on: %s\n\nKirjautuaksesi sisään tunnuksellesi, klikka alla olevaa linkkiä:\n%s\n\nKiitos.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Käyttäjätunnusmuistutus %s:lle',
'UE_USERNAME_REMINDER_SENT'	=>	'Käyttäjätunnusmuistutus lähetetty sähköpostiosoitteeseen %s. Ole hyvä ja tarkasta sähköpostisi (ja tarvittaessa myös roskapostikansiosi)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Sähköpostin lähetys epäonnistui! Virhe: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Virhe sähköpostin lähetyksessä',
'ERROR_PASS'	=>	'Vastaavaa käyttäjää ei löytynyt',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Olet ylittänyt salasanan palauttamisen sallitun maksimi määrän. Yritä uudestaan %%COUNT%% tunnin päästä.|Olet ylittänyt salasanan alustamisen sallitun maksimi määrän. Yritä uudestaan 1 tunnin kuluttua.',
'UE_NEWPASS_MSG'	=>	'Käyttäjätunnukseen %s on liitetty tämä sähköpostiosoite.\n%s www-käyttäjä on juuri pyytänyt lähettämään uuden salasanan.\n\nUusi salasanasi on: %s\n\nJos sinä et pyytänyt tätä, niin älä huolestu. Sinä näet tämän viestin ja pyytäjä ei. Jos tämä oli virhe, niin kirjaudu sisään uudella salasanallasi ja vaihda sen jälkeen salasanasi miksi haluat.',
'UE_NEWPASS_SUB'	=>	'Uusi salasana: %s',
'UE_NEWPASS_SENT'	=>	'Uusi salasana luotu ja lähetetty sähköpostiosoitteeseesi %s. Ole hyvä ja tarkasta sähköpostisi (ja tarvittaessa myös roskapostikansiosi)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Salasanan palautus epäonnistui! Virhe: [error]',
'UE_NEWPASS_FAILED'	=>	'Salasanan palautus epäonnistui!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Käyttäjätunnus \'[username]\' on jo käytössä.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Käyttäjätunnus \'[username]\' on olemassa tällä sivustolla.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Käyttäjätunnus \'[username]\' ei ole käytössä tällä sivustolla.',
'UE_USERNAME_AVAILABLE'	=>	'Käyttäjätunnus \'[username]\' on vapaana.',
'UE_SEARCH_ERROR'	=>	'Virhe haussa',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'Sähköpostiosoite \'[email]\' on jo käytössä tällä sivustolla.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'Sähköpostiosoite \'[email]\' on jo käytössä.',
'UE_EMAIL_NOVALID'	=>	'Sähköpostiosoite ei ole kelvollinen.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Sähköpostiosoite ei ota vastaan viestejä: Ole hyvä ja tarkasta osoite.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Sähköpostiosoite ei ota vastaan viestejä: Tarvitaan varmistusta varten.',
'UE_EMAIL_VERIFIED'	=>	'Sähköpostiosoite näyttäisi kelvolliselta.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Väärä vahvistuskoodi. Tarkasta sähköpostisi, myös roskapostit.',
'UE_DO_LOGOUT'	=>	'Sinun täytyy kirjautua ulos.',
'UE_IMAGEAPPROVED_SUB'	=>	'Kuva hyväksytty',
'UE_IMAGEAPPROVED_MSG'	=>	'Valvoja on hyväksynyt kuvasi.',
'UE_IMAGEREJECTED_SUB'	=>	'Kuva hylätty',
'UE_IMAGEREJECTED_MSG'	=>	'Valvoja on hylännyt kuvasi.  Kirjaudu ja lataa jokin toinen kuva.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Kuva käsiteltiin onnistuneesti!',
'UE_USERREPORT_SUB'	=>	'Odottava ilmianto',
'UE_USERREPORT_MSG'	=>	'Käyttäjä on tehnyt ilmiannon. Kirjaudu ja tee tarvittavat toimenpiteet.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Ilmianto lähetettiin onnistuneesti.',
'UE_MODERATORBANRESPONSE'	=>	'Valvojan viesti',
'UE_USERBAN_FAILED'	=>	'Käyttäjän profiilin kieltäminen epäonnistui. Virhe: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Käyttäjäprofiili kiellettiin onnistuneesti.',
'UE_UNBANUSER'	=>	'Käyttäjäprofiilin kielto purettu.',
'UE_USERUNBAN_FAILED'	=>	'Käyttäjän profiilin kiellon purkaminen epäonnistui. Virhe: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Käyttäjäprofiilin kielto purettiin onnistuneesti.',
'UE_USERBANRESPONSE'	=>	'Käyttäjän vastaus',
'UE_USERUNBANREQUEST_FAILED'	=>	'Profiilin kiellon purkupyyntö epäonnistui. Virhe: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Käyttäjäprofiilin kiellonpurkupyyntö lähetettiin onnistuneesti.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Ilmianto käsiteltiin onnistuneesti!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% kuvan hyväksyntä|%%COUNT%% kuvan hyväksyntää',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profiiliraportti|%%COUNT%% Profiiliraporttia',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% kiellon purkupyyntö|%%COUNT%% kiellon purkupyyntöä',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% käyttäjän hyväksyntä|%%COUNT%% käyttäjän hyväksyntää',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Käyttäjä(t) hyväksyttiin onnistuneesti!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Käyttäjä(t) hylättiin onnistuneesti!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Verkostosi on onnistuneesti päivitetty!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Verkostotoimenpiteet onnistuivat!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Hae artikkeleista...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Sisäinen',
'SEARCH_BLOGS_911a4b'	=>	'Hae blogeista...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Ei ole annettu lupaa.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Valitse julkistaminen blogille. Julkaisemattomat blogit eivät näy julkisesti.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Valitse kategoria, joka parhaiten kuvaa blogitekstiäsi.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Valitse suojaustaso blogille; kaikki valittua tasoa korkeamman tason käyttäjät pääsevät myös lukemaan blogin.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Anna blogille otsikko. Tämä otsikko erottaa tämän blogitekstin muista. On suositeltavaa kirjoittaa jotain ainutlaatuista ja intuitiivista.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Kirjoita blogin johdanto HTML yhteensopivana. Suositeltavaa on käyttää erilaisia muotoiluja vain rajoitetusti, jotta teksti pysyy helposti luettavana.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Kirjoita blogin pääsisältö HTML yhteensopivana. Suositeltavaa on käyttää erilaisia muotoiluja vain rajoitetusti, jotta teksti pysyy helposti luettavana.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Syötä blogitekstin omistajan käyttäjänumero kokonaislukuna.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blogin yhdistäminen epäonnistui! Virhe: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blogin vahvistaminen epäonnistui! Virhe: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blogin tallentaminen epäonnistui! Virhe: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogit - Uusi blogi luotu!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'Käyttäjän [user] blogi [blog_title] odottaa <a href="[blog_tab_url]">hyväksy</a>ntää!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blogin tallennus onnistui ja se odottaa hyväksyntää!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blogin tallennus onnistui!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blogin tilan yhdistäminen epäonnistui! Virhe: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blogin vahvistaminen epäonnistui! Virhe: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blogin tilan tallentaminen epäonnistui! Virhe: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blogin tilan tallentaminen onnistui!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blogin poistaminen epäonnistui! Virhe: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blogin poistaminen onnistui!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Verkostoituminen käyttäjän %s kanssa.',
'UE_CONNECTIONINVITATIONMSG'	=>	'Lisää henkilökohtainen kutsu verkostoitumispyyntöösi.',
'UE_MESSAGE'	=>	'Viesti',
'UE_SENDCONNECTIONREQUEST'	=>	'Verkostoitumispyyntö',
'UE_CANCELCONNECTIONREQUEST'	=>	'Peruuta',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Olet suoraan verkostoitunut käyttäjän [user] kanssa',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Et ole verkostoitunut käyttäjän [user] kanssa',
'REQUEST_CONNECTION_c6b7f1'	=>	'Verkostoitumispyyntö',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Verkostoitumispyyntösi käyttäjän [user] kanssa odottaa hyväksyntää',
'CANCEL_REQUEST_fa682e'	=>	'Peruuta pyyntö',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Verkostoitumispyyntö käyttäjän [user] kanssa odottaa hyväksyntääsi',
'ACCEPT_c4408d'	=>	'Hyväksy',
'REJECT_d98ac1'	=>	'Hylätty',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Verkostoitumispolkusi käyttäjään [user] on [degrees] askelta ',
'UE_DETAILSABOUT'	=>	' Yksityiskohdat käyttäjästä [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Pura yhteys käyttäjään',
'UE_SEEALLNCONNECTIONS'	=>	'Katso kaikki %s yhteydet',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Katso kaikki %s:n %s yhteydet',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Verkostossa alkaen [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Laji: [CONNECTIONS_TYPES]|]1,Inf] Lajit: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Kommentti: [CONNECTION_DESCRIPTION]',
// 157 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Lisätiedot',
'_UE_Website'	=>	'Kotisivujen URL',
'_UE_Location'	=>	'Sijainti',
'_UE_Occupation'	=>	'Ammatti',
'_UE_Interests'	=>	'Kiinnostukset',
'_UE_Company'	=>	'Yritys',
'_UE_City'	=>	'Paikkakunta',
'_UE_State'	=>	'Maakunta',
'_UE_ZipCode'	=>	'Postinumero',
'_UE_Country'	=>	'Maa',
'_UE_Address'	=>	'Osoite',
'_UE_PHONE'	=>	'Puhelinnumero',
'_UE_FAX'	=>	'Telekopionumero',
'NOT_A_VALID_INPUT'	=>	'Ei kelvollinen syöte',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Tuntematon kenttä %s',
'UE_VPASS'	=>	'Vahvista salasana',
'_UE_VERIFY_SOMETHING'	=>	'Vahvista %s',
'SENDING_PASSWORD'	=>	'Salasanasi lähetetään yllä olevaan sähköpostiosoitteeseen.<br />Kun olet vastaanottanut uuden salasanasi, voit kirjautua sillä sisään ja vaihtaa sen.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Anna kelvollinen %s.  Ei välilyöntejä, vähintään %s merkkiä pitkä sekä sen tulee sisältää sekä pieniä että isoja kirjaimia, numeroita ja erikoismerkkejä.',
'UE_REGWARN_VPASS2'	=>	'Salasana ja salasanan vahvistus eivät täsmää, yritä uudelleen.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Minimi asetus > Maksimi asetus !',
'UE_YEAR_NOT_IN_RANGE'	=>	'Vuosi %s ei ole %s ja %s välissä',
'NOT_AN_INTEGER_c1248c'	=>	'Ei ole kokonaisluku',
'UE_SEARCH_FROM'	=>	'Välissä',
'UE_SEARCH_TO'	=>	'ja',
'UE_EMAIL_AVAILABLE'	=>	'Sähköpostiosoite \'[email]\' on käytettävissä.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Sähköposti ja vahvistus eivät ole samat, yritä uudestaan.',
'UE_WEBURL'	=>	'Sivuston osoite',
'UE_WEBTEXT'	=>	'Sivuston nimi',
'_UE_PM_USER'	=>	'Lähetä yksityisviesti',
'UE_IMAGE_ADMIN_SUB'	=>	'Hyväksyntää odottava kuva',
'UE_IMAGE_ADMIN_MSG'	=>	'Käyttäjä on siirtänyt kuvan profiiliaan varten ja se odottaa hyväksyntääsi. Kirjaudu sivustolle ja tee tarvittavat toimenpiteet',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Valitse kuvatiedosto ennen latausta.',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Lataa vain %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'Kuvatiedoston koko ylittää maksimikoon %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Et valinnut kuvaa galleriasta.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Kuvatiedostosi pitää olla [ext] tyyppiä.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Kuvatiedostosi koko ei saa ylittää [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Maksimileveyden [size] ylittävien kuvien koko muutetaan. ',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Maksimikorkeuden [size] ylittävien kuvien koko muutetaan. ',
'NO_IMAGE_9dd710'	=>	'Ei kuvaa',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Ei muuteta kuvaa',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Lataa uusi kuva',
'UPLOAD_IMAGE_0ff584'	=>	'Lataa kuva',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Valitse uusi kuva galleriasta',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Valitse kuva galleriasta',
'APPROVE_IMAGE_6bc802'	=>	'Hyväksy kuva',
'REMOVE_IMAGE_f4701a'	=>	' Poista kuva',
'SELECT_IMAGE_FILE_ac0096'	=>	'Valitse kuvatiedosto',
'TERMS_AND_CONDITIONS'	=>	'Käyttöehdot',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Lataamalla vakuutat, että sinulla on oikeus julkaista tämä kuva ja että se ei riko <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Lataamalla vakuutat että sinulla on oikeus julkaista tämä kuva ja että se ei riko yllä [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Lataamalla tiedoston vakuutat että sinulla on oikeus julkaista tämä kuva.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normaali CB oletus',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TT|%%COUNT%% TT',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GT|%%COUNT%% GT',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MT|%%COUNT%% MT',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KT|%%COUNT%% KT',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% T|%%COUNT%% T',
'UE_ISONLINE'	=>	'Kirjautuneena',
'UE_ISOFFLINE'	=>	'Poissa',
'NO_PREFERENCE_fa2ea8'	=>	'Ei mieltymystä',
'IS_ONLINE_3ea379'	=>	'On kirjautuneena',
'IS_OFFLINE_a08188'	=>	'On pois linjoilta',
'UE_ANY'	=>	'Mikä tahansa',
'BANNED_a6f2b2'	=>	'Kielletty',
'PENDING_2d13df'	=>	'Odottaa',
'ACTIVE_4d3d76'	=>	'Aktiivinen',
'REJECTED_d37b1f'	=>	'Estetty',
'APPROVED_6f8063'	=>	'Hyväksytty',
'CONFIRMED_205bc7'	=>	'Vahvistettu',
'GROUP_039371'	=>	'Ryhmä',
'BLOCK_USER_f58f96'	=>	'Estä käyttäjä',
'APPROVE_USER_61b813'	=>	'Hyväksy käyttäjä',
'CONFIRM_USER_7dd25f'	=>	'Vahvista käyttäjä',
'BAN_USER_e2b5f0'	=>	'Kiellä käyttäjä',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Vastaanota valvojan sähköpostiviestejä',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Ei (käyttäjän ryhmätaso ei salli tätä)',
'REGISTER_DATE_10e2d3'	=>	'Rekisteröintipäivämäärä',
'LAST_VISIT_DATE_1c89e4'	=>	'Viimeisin käynti päivä',
'LAST_RESET_TIME_0a974e'	=>	'Viimeisin palautus aika',
'PASSWORD_RESET_COUNT_666897'	=>	'Salasanan palautusten määrä',
'HAS_A_FILE_ba3142'	=>	'On tiedosto',
'HAS_NO_FILE_ce8e29'	=>	'Ei ole tiedostoa',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Tiedoston lataus epäonnistui! Virhe: Tiedostoa ei löydy',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Tiedoston lataus epäonnistui! Virhe: Tuntematon tiedoston loppuliite',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Tiedoston lataus epäonnistui! Virhe: Tuntematon MIME tyyppi',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CB epäonnistui lataamaan tiedoston: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Valitse tiedosto ennen siirtämistä',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'Tiedoston koko ylittää maksimikoon %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'Tiedosto on liian pieni, minimikoko on %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Klikkaa tai oikea-klikkaa tiedoston nimeä ladatakesesi',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Tiedostosi pitää olla [ext] tyyppiä.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Tiedostosi koon pitää ylittää [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Tiedostosi koko ei saa ylittää [size].',
'NO_FILE_f12ba2'	=>	'Ei tiedostoa',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Ei muuteta tiedostoa',
'UPLOAD_NEW_FILE_e86148'	=>	'Lataa uusi tiedosto',
'UPLOAD_FILE_ffeed2'	=>	'Lataa tiedosto',
'REMOVE_FILE_b21f08'	=>	'Poista tiedosto',
'SELECT_FILE_cda513'	=>	'Valitse tiedosto',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Lataamalla vakuutat, että sinulla on oikeus julkaista tämä tiedosto ja että se ei riko <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Lataamalla vakuutat että sinulla on oikeus julkaista tämä tiedosto ja että se ei riko yllä [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Lataamalla tiedoston vakuutat että sinulla on oikeus julkaista tämä tiedosto.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'On videotiedosto tai linkki',
'HAS_A_VIDEO_FILE_82b74b'	=>	'On videotiedosto',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Ei ole videotiedostoa tai linkkiä',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Ei ole videotiedostoa.',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Videotiedostosi pitää olla [ext] tyyppiä.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Videotiedostosi koon pitää ylittää [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Videotiedostosi koko ei saa ylittää [size].',
'NO_VIDEO_FILE_cefc91'	=>	'Ei videotiedostoa',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Ei muuteta videotiedostoa.',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Linkki uuteen videotiedostoon',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Linkki videotiedostoon',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Lataa uusi videotiedosto',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Lataa videotiedosto',
'REMOVE_VIDEO_FILE_479be0'	=>	'Poista videotiedosto',
'SELECT_VIDEO_FILE_a265c2'	=>	'Valitse videotiedosto',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Lataamalla vakuutat, että sinulla on oikeus julkaista tämä video ja että se ei riko <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Lataamalla vakuutat että sinulla on oikeus julkaista tämä video ja että se ei riko yllä [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Lataamalla tiedoston vakuutat että sinulla on oikeus julkaista tämä video.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CB epäonnistui lataamaan videotiedoston: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Valitse videotiedosto ennen lataamista',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'Videotiedoston koko ylittää maksimikoon %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'Videotiedosto on liian pieni, minimikoko on %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Syötä videotiedoston URL ennen linkittämistä',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Linkitä vain %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'On äänitiedosto tai linkki',
'HAS_A_AUDIO_FILE_910e9e'	=>	'On äänitiedosto',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Ei ole äänitiedostoa tai linkkiä',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Ei ole äänitiedostoa',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Äänitiedostosi pitää olla [ext] tyyppiä.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Äänitiedostosi koon pitää ylittää [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Äänitiedostosi koko ei saa ylittää [size].',
'NO_AUDIO_FILE_5f398e'	=>	'Ei äänitiedostoa',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Ei muuteta äänitiedostoa.',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Linkki uuteen äänitiedostoon',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Linkki äänitiedostoon',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Lataa uusi äänitiedosto',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Lataa äänitiedosto',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Poista äänitiedosto',
'SELECT_AUDIO_FILE_452034'	=>	'Valitse äänitiedosto',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Lataamalla vakuutat, että sinulla on oikeus julkaista tämä äänitiedosto ja että se ei riko <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Lataamalla vakuutat että sinulla on oikeus julkaista tämä äänitiedosto ja että se ei riko yllä [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Lataamalla tiedoston vakuutat että sinulla on oikeus julkaista tämä äänitiedosto.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CB epäonnistui lataamaan äänitiedoston: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Valitse äänitiedosto ennen lataamista',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'Äänitiedoston koko ylittää maksimikoon %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'Äänitiedosto on liian pieni, minimikoko on %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Syötä äänitiedoston URL ennen linkittämistä',
'RATING_dda9c0'	=>	'Arvostus',
'NUMBER_OF_VOTES_967134'	=>	'Äänimäärä',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Hyväksyn ylläolevan [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Hyväksy <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Ei mitään',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Tuettua foorumia ei löydy!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Suosikin poistaminen onnistui!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Suosikin poistaminen epäonnistui.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Tilauksen poistaminen onnistui!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Tilauksen poistaminen epäonnistui.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Kategoriatilauksen poistaminen onnistui!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Kategoriatilauksen poistaminen epäonnistui.',
'_UE_FORUM_FORUMRANKING'	=>	'Asema foorumissa',
'_UE_FORUM_TOTALPOSTS'	=>	'Viestejä yhteensä',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Yhteisö',
'_UE_MENU_ABOUT_CB'	=>	'Tietoa Community Builderista...',
'_UE_MENU_VIEW'	=>	'Näytä',
'UE_MENU_VIEWMYPROFILE'	=>	'Katso profiiliasi',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Katso omaa profiiliasi',
'_UE_MENU_EDIT'	=>	'Muokkaa',
'UE_UPDATEPROFILE'	=>	'Päivitä profiilisi',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Muuta profiilisi asetuksia',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Päivitä käyttäjäprofiili',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Muuta tämän käyttäjäprofiilin asetuksia',
'_UE_MENU_MESSAGES'	=>	'Viestit',
'UE_MENU_USEREMAIL_DESC'	=>	'Tämän käyttäjän sähköpostiosoite',
'UE_MENU_SENDUSEREMAIL'	=>	'Lähetä sähköposti käyttäjälle',
'_UE_MENU_CONNECTIONS'	=>	'Verkostoituminen',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Hallitse verkostoa',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Nykyisten ja vireillä olevien yhteystoimintojen hallinta',
'UE_ADDCONNECTIONREQUEST'	=>	'Verkostoitumispyyntö',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Lähetä käyttäjälle verkostoitumispyyntö',
'UE_ADDCONNECTION'	=>	'Lisää yhteys',
'UE_ADDCONNECTION_DESC'	=>	'Muodosta yhteys käyttäjään',
'UE_REVOKECONNECTIONREQUEST'	=>	'Peruuta verkostoitumispyyntö',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Peruuta käyttäjälle lähetetty verkostoitumispyyntö',
'_UE_MENU_MODERATE'	=>	'Valvonta',
'UE_REQUESTUNBANPROFILE'	=>	'Lähetä profiilin kiellon purkupyyntö',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Lähetä sivuston valvojille pyyntö purkaa profiilin kielto',
'UE_REPORTUSER'	=>	'Ilmianna käyttäjä',
'UE_MENU_REPORTUSER_DESC'	=>	'Ilmianna käyttäjä sivuston valvojille jatkotoimenpiteitä varten',
'UE_UNBANPROFILE'	=>	'Pura profiilin kielto',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Sivuston valvojana: Pura profiilin kielto, jolloin käyttäjät näkevät sen',
'UE_BANPROFILE'	=>	'Kiellä profiili',
'UE_MENU_BANPROFILE_DESC'	=>	'Sivuston valvojana: Kiellä profiili, jolloin muut käyttäjät eivät näe sitä',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Kieltojen historia',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Sivuston valvojana: Tarkastele tämän profiilin kieltojen historiaa',
'UE_VIEWUSERREPORTS'	=>	'Näytä ilmiannot',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Sivuston valvojana: Näytä käyttäjää koskevat ilmiannot',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Tarkastele käsiteltyjä ilmiantoja',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Sivuston valvojana: Katso tämän käyttäjän käsiteltyjä ilmiantoja',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Yksityisviestin lähetysvirhe! Virhe: Puuttuva vastaanottaja',
'SEND_PMS_ERROR_SELF'	=>	'Yksityisviestin lähetysvirhe! Virhe: Et voi lähettää yksityisviestiä itsellesi',
'SEND_PMS_SUCCESS'	=>	'Yksityisviestin lähettäminen onnistui!',
'UDDEIM_NOT_INSTALLED'	=>	'UddeIM yksityisviestiohjelmistoa ei ole asennettu.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Yksityisviestin lähetysvirhe! Virhe: Puuttuva viesti',
'SEND_PMS_FAILED_ERROR'	=>	'Yksityisviestin lähetysvirhe! Virhe: [error]',
'PM_USER'	=>	'Lähetä yksityisviesti',
'PM_USER_DESC'	=>	'Lähetä yksityisviesti tälle käyttäjälle',
'PM_INBOX'	=>	'Näytä saapuneet yksityisviestit',
'PM_INBOX_DESC'	=>	'Näytä saapuneet yksityisviestit',
'PM_OUTBOX'	=>	'Näytä lähetetyt yksityisviestit',
'PM_OUTBOX_DESC'	=>	'Näytä lähetetyt/lähtevät yksityisviestit',
'PM_TRASHBOX'	=>	'Näytä poistetut viestit',
'PM_TRASHBOX_DESC'	=>	'Näytä poistetut yksityisviestit',
'PM_OPTIONS'	=>	'Muokkaa yksityisviestiasetuksia',
'PM_OPTIONS_DESC'	=>	'Muokkaa yksityisviestijärjestelmän asetuksia',
'PM_ARCHIVE'	=>	'Näytä yksityinen arkisto',
'PM_ARCHIVE_DESC'	=>	'Näytä arkistoidut yksityisviestit',
'PM_SUBJECT'	=>	'Aihe',
'PM_MESSAGE'	=>	'Viesti',
'PM_SEND_MESSAGE'	=>	'Lähetä viesti',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artikkelit',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Ota käyttöön tai poista käytöstä artikkelit välilehden sivuttaminen.',
'PAGING_bb4cbd'	=>	'Sivuttaminen',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Syötä rajoitus montako artikkelia näytetään kerrallaan artikkelit välilehdellä.',
'PAGE_LIMIT_1f9f00'	=>	'Sivurajoitus',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Ota käyttöön tai poista käytöstä haku artikkelit välilehdellä.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Valitse malli käytettäväksi kaikille artikkeleille CB:ssä. Jos malli on puutteellinen, niin puuttuvat tiedostot otetaan oletusmallista. Mallitiedostot sijaitsevat palvelimella seuraavassa hakemistossa: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Malli',
'DEFAULT_c21f96'	=>	'oletus',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Halutessasi lisää tyyliluokan loppuliite kaikkia CB artikkeleita ympäröiviin DIV lausekkeisiin.',
'CLASS_9bd813'	=>	'Tyyli',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Valitse minkä mallin artikkeleita käytetään. Malli määrittelee minkä ympäristön artikkelit näytetään. Valitse tietty malli mahdollistaaksesi mallikohtaisten tarkempien asetusten määrittelyn.',
'MODEL_a559b8'	=>	'Malli',
'AUTO_DETECT_7c8aa0'	=>	'Automaattinen tunnistus',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Valitse CMS järjestelmän osiot, joiden artikkelit jätetään näyttämättä artikkelien listassa.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Pois suljettavat osiot',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Valitse CMS järjestelmän sisältökategoriat, joiden artikkelit jätetään näyttämättä artikkelien listassa.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Pois suljettavat kategoriat',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogit',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Ota käyttöön tai poista käytöstä sivuttaminen blogit välilehdellä.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Syötä rajoitus montako blogiriviä näytetään kerrallaan sivulla.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Ota käyttöön tai poista käytöstä haku blogit välilehdellä.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Valitse malli käytettäväksi kaikille CB blogeille. Jos malli on puutteellinen, niin puuttuvat tiedostot otetaan oletusmallista. Mallitiedostot sijaitsevat palvelimella seuraavassa hakemistossa: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Halutessasi lisää tyylin loppuliite kaikkia CB blogeja ympäröiviin DIV lausekkeisiin.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Valitse minkä mallin blogeja käytetään. Malli määrittelee minkä ympäristön blogit näytetään. Valitse tietty malli mahdollistaaksesi mallikohtaisten tarkempien asetusten määrittelyn.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Valitse käytettävä blogi käytäntö. Käytäntö määrittelee, miten blogit tallennetaan ja näytetään.',
'MODE_650be6'	=>	'Käytäntö',
'INTRO_FULL_89e1eb'	=>	'Johdanto & pääteksti',
'INTRO_ONLY_762085'	=>	'Vain johdanto',
'FULL_ONLY_9feec6'	=>	'Vain pääteksti',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Luettele pilkulla erotettuna lista kategorioista (esim. Yleinen,Elokuvat,Perhe).',
'CATEGORIES_af1b98'	=>	'Kategoriat',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Yleinen,Elokuva,Musiikki,Pelit,Urheilu',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Valitse ulkoinen CMS sisältökategoria, mihin blogit tallennetaan ja mitä kategorioita käytetään.',
'CATEGORY_3adbdb'	=>	'Kategoria',
'SELECT_CATEGORY_343052'	=>	'- Valitse kategoria -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Valitse K2 sisältökategoria, mihin blogit tallennetaan ja mitä kategorioita käytetään.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Valitse blogien luomisen oikeustaso. Oikeustaso määrittelee kuka saa luoda blogeja. Valittu ryhmä ja sitä ylemmän tason ryhmät saavat oikeuden (esim. Registered sisältää myös Author). Valvojat ovat vapautettuja tästä määrityksestä.',
'CREATE_ACCESS_0835b2'	=>	'Luomisen oikeustaso',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Syötä yläraja montako blogia yksittäiset käyttäjät voivat luoda. Jos tyhjä, niin sallitaan rajoittamaton määrä blogeja. Valvojat ovat vapautettuja tästä märityksestä.',
'CREATE_LIMIT_b61cc5'	=>	'Luomisen yläraja',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Salli tai estä blogien hyväksyminen. Hyväksyminen edellyttää valvojan julkaista blogin ennen kuin se tulee näkyväksi. Valvojat ovat vapautettuja tästä määrityksestä.',
'APPROVAL_0162bc'	=>	'Hyväksyminen',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Hyväksy tai estä captchan käyttö blogeissa. Edellyttää että uusin CB AntiSpam on asennettu ja julkaistu. Valvojat ovat vapautettuja tästä määrityksestä.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Salli tai estä automaattinen blogien poistaminen kun käyttäjä poistetaan.',
'AUTO_DELETE_a38705'	=>	'Automaattinen poisto',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Salli tai estä valvojien ilmoitukset hyväksyntää tarvitsevista blogeista.',
'NOTIFY_aaf9ed'	=>	'Ilmoitus',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Valitse oletusarvo julkaistu parametrille.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Salli tai estä julkaistu parametrin näyttäminen. Valvojat ovat vapautettuja tästä määrityksestä.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Julkaistu näyttäminen',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Valitse oletusarvo kategoriaksi.',
'GENERAL_0db377'	=>	'Yleistä',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Salli tai estä kategorian näyttäminen. Valvojat ovat vapautettuja tästä määrityksestä.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Kategorian näyttäminen',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Valitse oletusarvo pääsyoikeus parametrille.',
'ACCESS_bf733d'	=>	'Pääsyoikeus',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Valitse katselun oikeustaso -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Salli tai estä pääsyoikeus parametrin näyttäminen. Valvojat ovat vapautettuja tästä määrityksestä.',
'ACCESS_DISPLAY_855680'	=>	'Pääsyoikeuden näyttäminen',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Verkosto',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Näyttää pienen määrän yhteyksiä ja linkin josta näkee kaikki sivutetulla lomakkeella.',
'SHOW_SUMMARY_eae298'	=>	'Näytä yhteenveto',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Kun Näytä yhteenveto on käytössä, tässä on yhteyksien lukumäärä näkyvissä. Muussa tapauksessa tämä jätetään huomiotta. Oletusarvo on 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Merkinnät näytetään tiivistelmässä',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Salli merkintöjen automaattinen sivuttaminen, kun niiden määrä ylittää per sivu rajan.',
'ENABLE_PAGING_334444'	=>	'Salli sivuttaminen',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Jos sivuttaminen on käytössä, tämä on yhteyksien määrä sivulla. Muussa tapauksessa tämä on näytettävien yhteyksien määrä. Oletusarvo on 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Näytettävä maksimimäärä tai määrä sivulla',
'_UE_CONNECTIONPATHS'	=>	'Verkostoitumispolut',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Yhteystiedot',
'_UE_REGWARN_NAME'	=>	'Anna oikea koko nimesi.',
'_UE_NAME'	=>	'Nimi',
'_UE_VALID_UNAME'	=>	'Anna kelvollinen käyttäjätunnus.  Ei välilyöntejä, vähintään 3 merkkiä ja sisältää merkkejä 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Käyttäjätunnus',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Käyttöehdot',
'_UE_FORMATNAME'	=>	'Nimi palvelussa',
'_UE_REGWARN_FNAME'	=>	'Anna oikea etunimesi.',
'_UE_YOUR_FNAME'	=>	'Etunimi',
'_UE_REGWARN_MNAME'	=>	'Anna oikeat muut nimesi.',
'_UE_YOUR_MNAME'	=>	'Toinen nimi',
'_UE_REGWARN_LNAME'	=>	'Anna oikea sukunimesi.',
'_UE_YOUR_LNAME'	=>	'Sukunimi',
'_UE_REGWARN_MAIL'	=>	'Ole hyvä ja syötä voimassa oleva sähköpostiosoite. Rekisteröitymisen vahvistusviesti lähetetään tähän osoitteeseen.',
'_UE_EMAIL'	=>	'Sähköposti',
'_UE_VALID_PASS'	=>	'Anna kelvollinen salasana.  Ei välilyöntejä, vähintään 6 merkkiä ja sisältää sekä pieniä että isoja kirjaimia, numeroita ja erikoismerkkejä',
'_UE_PASS'	=>	'Salasana',
'_UE_USERPARAMS'	=>	'Käyttäjän asetukset',
'_UE_PM'	=>	'Yksityisviesti',
'_UE_PORTRAIT'	=>	'Muotokuva',
'_UE_ONLINESTATUS'	=>	'Online-tila',
'_UE_IMAGE'	=>	'Profiilin kuva',
'USER_CANVAS_TITLE'	=>	'Tausta',
'USER_CANVAS_IMAGE_TITLE'	=>	'Taustan kuva',
'USER_STATISTICS_TITLE'	=>	'Tilastot',
'_UE_HITS_DESC'	=>	'Montako kertaa tätä profiilia on katsottu',
'_UE_HITS'	=>	'Katsottu',
'_UE_PROFILE_PAGE_TITLE'	=>	'Käyttäjän profiilisivun otsikko',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Sivun otsikkoteksti. Kirjoita teksti, joka näytetään profiilisivulla otsikkona. %s korvataan käyttäjätunnuksella riippuen yleisistä asetuksista. Tai käytä kielikohtaista ​​_UE_PROFILE_TITLE_TEXT (oletus)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Käyttäjäprofiilin otsikkoteksti',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Miten näytetään tämän moniarvoisen kentän arvot',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Näytä profiileissa',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Pilkulla "," eroteltu rivi',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Numeroimaton "ul" lista',
'ORDERED_LIST_OL_48f2b5'	=>	'Järjestetty "ol" lista',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Anna CSS-tyylin luokka (valinnainen) OL- ja UL-listauksille',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'CSS-tyylin luokka listauksessa',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Halutessasi kirjoita paikanvaraaja atribuutille korvaava tuettu html arvo',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Paikanvaraaja arvo',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Haluatko käyttäjien näkevän tämän päivämäärän profiilissaan päivämäärä vai ikänä',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profiilin arvon näyttäminen',
'DATE_447497'	=>	'Päivämäärä',
'AGE_9d8d2d'	=>	'Ikä',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Aikaa sitten, ilman sitten sanaa',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Aikaa sitten, sitten sana perässä',
'BIRTHDAY_aac772'	=>	'Syntymäpäivä',
'CUSTOM_90589c'	=>	'Mukautettu',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Salli tai estä palvelimen aikavyöhykkeen vaikutus päiväykseen.',
'TIMEZONE_OFFSET_44d32f'	=>	'Aikavyöhykkeen vaikutus',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Syötä mukautettu PHP date funktion muoto määrittelemään päivämäärän arvot.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Mukautettu päivämäärän muoto',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Haluatko käyttäjien etsivän päivämäärällä vai iällä',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Hakutapa käyttäjälistoissa',
'FULL_DATE_93a327'	=>	'Päivämäärä',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Jätä tyhjäksi käyttääksesi samaa otsikkoa kuin päivän esittämistilassa tai syötä vaihtoehtoinen teksti, esim. \'Ikä\' (monikielisyys: kirjoita ainoastaan: _UE_AGE) tai \'Syntymäpäivä\' (_UE_Birthday) normaalin syntymäajan otsikon sijaan. CB käännösmerkkijonoja sekä kenttien korvauksia voidaan käyttää, esim. \'[name] ikä\'.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profiilin arvon otsikko',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Kirjoita +0 tälle vuodelle, kirjoita 4-numeroinen vuosi esim. 1923 tai vain numero jonka eteen + tai - merkki, esim. +25 tai -110, asettaaksesi arvon suhteessa kuluvaan vuoteen, esim. -99 määrittelee maksimi iäksi 99 vuotta',
'MINIMUM_YEAR_e91f60'	=>	'Vuoden minimiarvo',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Kirjoita +0 tälle vuodelle, kirjoita 4-numeroinen vuosi, esim. 1923, tai vain numero jonka eteen + tai - merkki, esim. +25 tai -110, asettaaksesi arvon suhteessa kuluvaan vuoteen, esim. -12 määrittelee minimi iäksi 12 vuotta',
'MAXIMUM_YEAR_9335ad'	=>	'Vuoden maksimiarvo',
'DATETIME_a1af5f'	=>	'Päivämäärä_aika',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Syötä mukautettu PHP date funktion muoto määrittelemään kellonajan arvot.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Mukautettu kellonajan muoto',
'FULL_DATETIME_cf9ce3'	=>	'Päivämäärä ja kellonaika',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Valitse jos sähköpostien osoitteen voimassaolo pitäisi tarkistaa. Tämä tarkastaa muotoilun, olemassa olevat DNS nimipalvelun MX tietueet kun mahdollista ja että niitä vastaavat sähköpostipalvelimet hyväksyvät postia tähän osoitteeseen SMTP protokollalla jos mahdollista. Tarkempi tarkastus myös tarkastaa sähköpostiosoitteen saatavuuden, mikä voisi olla yksityisyyden ongelma kun mahdollistaa sähköpostiosoitteiden arvaamisen. Jotta SMTP tarkastus toimii, sinulla pitää olla kiinteä ip osoite, sivuston sähköpostiosoite pitää olla voimassa oleva ja palvelimen pitää olla listattuna sen valtuutetuilla perustajilla (SPF tietue). DNS tarkastusta varten palvelimen pitää pystyä lähettämään DNS ja STMP paketteja (tarkasta että on palomuurin asetuksissa sallittu).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Tarkistetaan sähköpostiosoite',
'NO_bafd73'	=>	'Ei',
'YES_SIMPLE_93cb72'	=>	'Kyllä, yksinkertainen',
'YES_ADVANCED_40e238'	=>	'Kyllä, kehittynyt',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Salli tai estä syötettyjen tietojen lisätarkistaminen',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Tarkista kentän syöte',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'Oletusarvo on _UE_VERIFY_SOMETHING (Tarkista %s) missä %s korvataan käännetyllä kentän otsikolla.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Nimike sähköpostin taskistuskentälle',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Valitse miten sähköpostin kuvake ja teksti näytetään profiileissa.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Näyttötyyli profiilissa',
'TEXT_ONLY_303eb5'	=>	'Vain teksti',
'ICON_ONLY_d6ca34'	=>	'Vain kuvake',
'ICON_AND_TEXT_a7fa25'	=>	'Kuvake ja teksti',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Valitse miten sähköpostin kuvake ja teksti näytetään käyttäjälistoissa.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Näyttötapa käyttäjälistoissa',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Minimipituus sisällölle (0 = ei minimiä)',
'MINIMUM_LENGTH_65be4b'	=>	'Minimipituus',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'Älä seuraa ominaisuus tälle www-osoitteelle.',
'FOLLOW_THIS_LINK_694c35'	=>	'Seuraa tätä linkkiä',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Oletusarvo on _UE_VERIFY_SOMETHING (Tarkista %s) missä %s korvataan käännetyllä kentän otsikolla. Salasana käyttää vakiota _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Nimike salasanan tarkistuskentälle',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Salli tai estä salasanan vahvuuden testaaminen.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Testaa salananan vahvuus ',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Jos tyhjä, otetaan oletusasetukset Community Builderin yleisestä konfiguraatiosta. Muut asetukset, kuten kuvat-kirjasto, tehdään CB:n yleisissä asetuksissa.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Salli tai estä kuvien lataaminen palvelimelle.',
'ALLOW_UPLOAD_c4168c'	=>	'Salli lataaminen',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Halutessasi ohita yleinen kuvien resampling asetus.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Tee kuville aina resample',
'YES_93cba0'	=>	'Kyllä',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maksimikorkeus pixeleinä, johon profiilikuva muutetaan',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Kuvan enimmäiskorkeus',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maksimileveys pixeleinä, johon profiilikuva muutetaan',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Kuvan enimmäisleveys',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Ladattavan kuvan maksimikoko kilotavuina: suositus 4000 (tarkista serverin asetukset)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Kuvan enimmäiskoko',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maksimikorkeus pixeleinä käyttäjälistuksessa, johon profiilikuva muutetaan',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Pikkukuvan enimmäiskorkeus',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maksimileveys pixeleinä käyttäjälistuksessa, johon profiilikuva muutetaan',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Pikkukuvan enimmäisleveys',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Halutessasi ohita yleinen kuvasuhteen säilyttämisen asetus.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Säilytä kuvasuhde',
'YES_WITH_CROPPING_8dea55'	=>	'Kyllä, rajattuna',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Halutessasi ohita yleinen kuvan latauksen hyväksyntäasetus.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Latauksen hyväksyntä',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Salli tai estä kuvagallerian näyttäminen.',
'ALLOW_GALLERY_49b7f6'	=>	'Salli galleria',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Syötä hakemistopolku Joomlan juurikansiosta kuvakansioosi (esim. /images). Jätä tyhjäksi käyttääksesi oletusarvoja /images/comprofiler/gallery tao /images/comprofiler/gallery/canvas.',
'PATH_ac7041'	=>	'Polku',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Valitse kuvaan käytettävä tyyli. Huomaa että parhaan tuloksen saa käyttämällä neliön muotoisia kuvia. Ympyrät voivat näyttää soikeilta, jos kuvat eivät ole neliön muotoisia. ',
'STYLE_ae284f'	=>	'Tyyli',
'ROUNDED_bef248'	=>	'Pyöristetty',
'ROUNDED_BORDERED_06b658'	=>	'Pyöristetty kehystetty',
'CIRCLE_30954d'	=>	'Ympyrä',
'CIRCLE_BORDERED_f56e8a'	=>	'Ympyrä kehystetty',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Halutessasi määrittele oletuskuva, jos edellytetään hyväksyntää.',
'PENDING_DEFAULT_8c16ea'	=>	'Hyväksynnän odotuksen oletuskuva',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Halutessasi määrittele oletuskuva jos kentässä ei ole arvoa.',
'EMPTY_DEFAULT_1611a2'	=>	'Tyhjä oletuskuva',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Halutessasi määrittele miten näytetään kuvan Alt teksti.',
'ALT_a2e928'	=>	'Kuvan Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Halutessasi anna teksti, joka korvaa kuvan Alt tekstin.',
'ALT_TEXT_d04919'	=>	'Kuvan Alt teksti',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Halutessasi määrittele miten kuvan otsikko näytetään.',
'TITLE_b78a32'	=>	'Otsikko',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Halutessasi anna teksti, joka korvaa kuvan otsikon.',
'TITLE_TEXT_bd9c7c'	=>	'Kuvan otsikkoteksti',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Salli tai estä käyttöehtojen näyttäminen.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Käyttöehdot',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Valitse miten yksityisviestin kuvake ja teksti näytetään profiileissa.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Valitse miten yksityisviestien kuvakkeen ja tekstin pitäisi näkyvä käyttäjälistoissa.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Valitse miten kirjautuneena kuvakkeen ja tekstin pitäisi näkyvä profiileissa.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Valitse miten kirjautuneena kuvakkeen ja tekstin pitäisi näkyvä käyttäjälistoissa.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Valitse käyttäjäparametrit, jotka piilotetaan julkisen puolen käyttöliittymän näkymästä. Ylläpitoliittymän näkymä näyttää aina kaikki olemassa olevat parametrit.',
'HIDE_PARAMETERS_a428c8'	=>	'Piilota parametrit',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Ylläpitoliittymän sivupohjatyyli',
'BACKEND_LANGUAGE_a01ff4'	=>	'Ylläpitoliittymän kieli',
'FRONTEND_LANGUAGE_f9c334'	=>	'Julkisen käyttöliittymän kieli',
'EDITOR_344a7f'	=>	'Editori',
'HELP_SITE_7dca5f'	=>	'Ohjesivusto',
'TIME_ZONE_45c106'	=>	'Aikavyöhyke',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Valitse kyllä jos tarvitset CMS sisältö lisäosan content.prepare laukeavan tämän erotin kentän kuvauksessa. Valitse Ei jos et tarvitse CMS sisältö lisäosan content.prepare aktivoituvan. ',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Valmistele sisältö käyttämällä CMS sisältö lisäosia',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Salli tai estä tiedostojen lataaminen. Jos estetty, niin tiedostot, jotka voi avata (pdf, txt, jne.) avataan lataamisen sijaan.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Pakota lataus',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Latauksessa sallitut tiedostotyypit. Tiedostotyypit: php, php3, php4, php5, asp, exe, ja py eivät ole tietoturvasyistä sallittuja riippumatta Sallitut tiedostotyypit -arvosta.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Sallitut tiedostotyypit',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Sallittu maksimikoko kilotavuina ladattaville tiedostoille.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Tiedoston maksimikoko',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Sallittu minimikoko kilotavuina ladattaville tiedostoille.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Tiedoston minimikoko',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Syötä videokuvan leveys pikseleinä. Jätä tyhjäksi asettaaksesi leveydeksi 100%.',
'WIDTH_329546'	=>	'Leveys',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Syötä videon pikkukuvan leveys pikseleinä. Jätä tyhjäksi asettaaksesi leveydeksi 100%.',
'THUMB_WIDTH_cae96b'	=>	'Pikkukuvan leveys',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Salli tai estä videotiedostojen lataus. Tämä sallii videotiedostojen latauksen ja toistamisen sivustolta.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Sallittu maksimikoko kilotavuina ladattaville videotiedostoille.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Sallittu minimikoko kilotavuina ladattaville videotiedostoille.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Salli tai estä linkittäminen videoiden URL-osoitteisiin. Tämä sallii videoiden toistamisen ulkoisista ja sisäisistä URL osoitteista.',
'ALLOW_LINKING_3a0c65'	=>	'Salli linkittäminen',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Syötä äänitiedoston kuvan leveys pikseleinä. Jätä tyhjäksi asettaaksesi leveydeksi 100%.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Syötä äänitiedoston pikkukuvan leveys pikseleinä. Jätä tyhjäksi asettaaksesi leveydeksi 100%.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Salli tai estä äänitiedostojen lataus. Tämä sallii äänitiedostojen latauksen ja toistamisen sivustolta.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Sallittu maksimikoko kilotavuina ladattaville äänitiedostoille.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Sallittu minimikoko kilotavuina ladattaville äänitiedostoille.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Salli tai estä linkittäminen ääni ja musiikki URL-osoitteisiin. Tämä sallii äänien ja musiikin toistamisen ulkoisista ja sisäisistä URL osoitteista.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Syötä numero montako arvostelutähteä näytetään.',
'NUMBER_OF_STARS_d002a3'	=>	'Tähtien määrä',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Syötä askelten koko tähtiluokitukselle (esim. 1.0 on 1 tähti ja 0.5 on puoli tähteä).',
'RATING_STEP_f57001'	=>	'Luokituksen askel',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Salli tai estä luokituksen numeerinen näyttäminen (eism. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numeerinen luokitus',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Salli tai estä äänestysmäärän näyttäminen (esim. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Salli tai estä yhteisluokituksen pakottaminen kokonaislukuihin. Tämä estää osittaiset tähtiluokitukset (puoli tähteä jne.).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Pakota kokonaisluvut',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Valitse kuka voi äänestää käyttäen tätä arviointikenttää.',
'VOTE_ACCESS_9a3253'	=>	'Äänestysoikeus',
'EVERYONE_f9ae5e'	=>	'Jokainen',
'SELF_ONLY_5ee731'	=>	'Vain itse',
'NONSELF_ONLY_205fd3'	=>	'Muut kuin itse',
'REGISTERED_USERS_398e28'	=>	'Rekisteröidyt käyttäjät',
'NONREGISTERED_USERS_2f6c39'	=>	'Rekisteröitymättömät käyttäjät',
'CONNECTIONS_ONLY_01a497'	=>	'Vain verkostoituneet',
'MODERATORS_ONLY_10a960'	=>	'Vain valvojat',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Näytä käyttöoikeustasot',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Sulje itse pois äänestysoikeutetuista.',
'EXCLUDE_SELF_f8a8c1'	=>	'Sulje itse pois',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Lisää itse äänioikeutettuihin.',
'INCLUDE_SELF_515472'	=>	'Lisää itse',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Valitse oikeustaso, jolla voi äänestää käyttäen tätä arviointikenttää.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Salli tai estä äänestysoikeus käyttäjälistoissa.',
'USERLIST_VOTING_ede84f'	=>	'Käyttäjälista äänestäminen',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Halutessasi voit ohittaa pisteiden plus, miinus ja laskuri asettelun. Käytä [plus] muuntaaksesi plus painikkeen, [minus] miinus painikkeen ja [value] pisteiden määrän.',
'POINTS_LAYOUT_7bf07b'	=>	'Pisteiden sijoittelu',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Halutessasi anna css luokka, jolla määritellään plus painike Fontawesome css luokassa (esim. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS luokka',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Halutessasi anna css luokka, jolla määritellään miinus painike Fontawesome css luokassa (esim. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Miinus CSS luokka',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Syötä pisteiden määrä, joka lisätään kun plus painiketta käytetään.',
'PLUS_INCREMENT_9515c8'	=>	'Plus lisäys',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Syötä pisteiden määrä, joka vähennetään kun miinus painiketta käytetään.',
'MINUS_INCREMENT_0acb02'	=>	'Miinus vähennys',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Valitse viive käyttäjän tekemien lisäyksien välillä.',
'INCREMENT_DELAY_acac92'	=>	'Lisäyksen viive',
'HOURLY_769cb5'	=>	'Tunti',
'DAILY_c512b6'	=>	'Päivä',
'WEEKLY_6c25e6'	=>	'Viikko',
'MONTHLY_9030e3'	=>	'Kuukausi',
'YEARLY_cf5ea7'	=>	'Vuosi',
'FOREVER_97055d'	=>	'Ikuisesti',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Syötä mukautettu suhteellinen aika lisäyksen viiveelle (esim. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Mukautettu viive',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Valitse kuka voi lisätä tämän kentän pisteitä.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Lisäysoikeus',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Sulje itse pois lisäysoikeutetuista.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Lisää itse lisäysoikeutettuihin.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Valitse oikeustaso, jolla voi lisätä käyttäen tätä pistekenttää.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Salli tai estä lisäysoikeus käyttäjälistoissa.',
'USERLIST_INCREMENT_c02061'	=>	'Käyttäjälista lisäykset',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Keskustelut',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Ota käyttöön tai poista käytöstä viestien sivuttaminen.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Syötä rajoitus montako viestiä näytetään kerrallaan sivulla.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Ota käyttöön tai poista käytöstä viestien hakeminen.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Ota käyttöön tai poista käytöstä suosikit keskustelut välilehdellä.',
'DISPLAY_b9987a'	=>	'Näytä',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Salli tai estä suosikkien sivuttaminen.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Syötä rajoitus montako suosikkia näytetään kerrallaan sivulla.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Salli tai estä hakujen tekeminen suosikeista.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Ota käyttöön tai poista käytöstä tilaukset keskustelut välilehdellä.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Ota käyttöön tai poista käytöstä tilauksien sivuttaminen.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Syötä rajoitus montako tilausta näytetään kerrallaan sivulla.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Salli tai estä hakujen tekeminen tilauksista.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Valitse mikä foorumin tila pitäisi näyttää.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_5dc52c'	=>	'Viestit',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Arvo',
'THANK_YOU_b315ed'	=>	'Kiitos',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Salli tai estä arvon otsikon näyttäminen.',
'RANK_TITLE_39a7e6'	=>	'Arvon otsikko',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Salli tai estä arvokuvan näyttäminen.',
'RANK_IMAGE_01b9e5'	=>	'Arvokuva',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Valitse malli käytettäväksi kaikille CB foorumeille. Jos malli on puutteellinen, niin puuttuvat tiedostot otetaan oletusmallista. Mallitiedostot sijaitsevat palvelimella seuraavassa hakemistossa: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Halutessasi lisää tyylin loppuliite kaikkia CB foorumeita ympäröiviin DIV lausekkeisiin.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Valitse minkä mallin foorumia käytetään. Malli määrittelee mitä foorumilaajennusta käytetään. Valitse tietty malli mahdollistaaksesi mallikohtaisten tarkempien asetusten määrittelyn.',
'PROFILE_cce99c'	=>	'Profiili',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Valitse CB kenttä synkronoitavaksi mallin järjestys kentän kanssa (arvot: 0 = Vanhin posti ensin, 1 = Uusin posti ensin).',
'ORDERING_12ad90'	=>	'Lajittelu',
'SELECT_CB_FIELD_49536e'	=>	'- Valitse CB kenttä -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Valitse CB kenttä synkronoitavaksi mallin näkymätyypin kanssa (arvot: flat = tasainen näkymä, threaded = keskusteluittain näkymä).',
'VIEWTYPE_ac3d5e'	=>	'Näkymätyyppi',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Valitse CB kenttä synkronoitavaksi mallin allekirjoitus kentän kanssa.',
'SIGNATURE_8c0900'	=>	'Allekirjoitus',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Valitse CB kenttä synkronoitavaksi mallin henkilökohtainen teksti kentän kanssa.',
'PERSONAL_TEXT_70fd33'	=>	'Henkilökotainen teksti',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Valitse CB kenttä synkronoitavaksi mallin sukupuoli kentän kanssa (arvot: 1 = Mies, 2 = Nainen).',
'GENDER_019ec3'	=>	'Sukupuoli',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Valitse CB kenttä synkronoitavaksi mallin syntymäpäivä kentän kanssa.',
'BIRTHDATE_ccd41d'	=>	'Syntymäpäivä',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Valitse CB kenttä synkronoitavaksi mallin sijainti kentän kanssa.',
'LOCATION_ce5bf5'	=>	'Sijainti',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Valitse CB kenttä synkronoitavaksi mallin icq kentän kanssa.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Valitse CB kenttä synkronoitavaksi mallin aim kentän kanssa.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Valitse CB kenttä synkronoitavaksi mallin yim kentän kanssa.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Valitse CB kenttä synkronoitavaksi mallin msn kentän kanssa.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Valitse CB kenttä synkronoitavaksi mallin skype kentän kanssa.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Valitse CB kenttä synkronoitavaksi mallin twitter kentän kanssa.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Valitse CB kenttä synkronoitavaksi mallin facebook kentän kanssa.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Valitse CB kenttä synkronoitavaksi mallin gtalk kentän kanssa.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Valitse CB kenttä synkronoitavaksi mallin myspace kentän kanssa.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Valitse CB kenttä synkronoitavaksi mallin linkedin kentän kanssa.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Valitse CB kenttä synkronoitavaksi mallin delicius kentän kanssa.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Valitse CB kenttä synkronoitavaksi mallin friendfeed kentän kanssa.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Valitse CB kenttä synkronoitavaksi mallin digg kentän kanssa.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Valitse CB kenttä synkronoitavaksi mallin blogspot kentän kanssa.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Valitse CB kenttä synkronoitavaksi mallin flickr kentän kanssa.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Valitse CB kenttä synkronoitavaksi mallin bebo kentän kanssa.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Valitse CB kenttä synkronoitavaksi mallin website kentän kanssa.',
'WEBSITE_15bbb9'	=>	'Website',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Valitse CB kenttä synkronoitavaksi mallin piilota sähköposti kentän kanssa (arvot: 0 = Piilota, 1 = Näytä).',
'HIDE_EMAIL_2057cb'	=>	'Sähköpostiosoitteen piilotus',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Valitse CB kenttä synkronoitavaksi mallin näytä online kentän kanssa (arvot: 0 = Piilota, 1 = Näytä).',
'SHOW_ONLINE_ea20a0'	=>	'Näytä online tila',
'SIDEBAR_219ff7'	=>	'Sivupalkki',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Kirjoita teksti, joka korvaa sivupalkin näytön rekisteröidyille käyttäjille.',
'REGISTERED_6205cf'	=>	'Rekisteröitynyt',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Kirjoita teksti, joka korvaa sivupalkin näytön anonyymeille käyttäjille.',
'ANONYMOUS_7079c7'	=>	'Anonyymi',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Kirjoita teksti, joka korvaa sivupalkin näytön poistetuille käyttäjille.',
'DELETED_5fe600'	=>	'Poistettu',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Valikko voidaan esittää valikkopalkkina, listana menu-linkeistä tai ei ollenkaan näkyvissä tässä välilehdessä.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Valikon näyttötyyppi',
'MENU_BAR_2e5f7f'	=>	'Valikkorivi',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Valikon taulukkoluettelon 2 sarakkeet',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Valikon taulukkoluettelon 1 sarakkeessa',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Valikkoluettelo ul-li-jännevälit',
'NO_DISPLAY_a60a54'	=>	'Näyttöä ei',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Tila voidaan näyttääjoko listana tai ei ollenkaan tällä välilehdellä.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Tilan näyttötyyppi',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Tilaluettelon ul-li-elementtien spännit',
'_UE_MENU'	=>	'Valikko',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Ensimmäinen valikon nimi ennen "Edit". Jätä tyhjäksi niin ei ilmesty ollenkaan.',
'FIRST_MENU_NAME_78b73a'	=>	'Ensimmäisen valikkonimi',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Ensimmäisen alivalikon nimi. Tyhjäksi jättäminen estää alivalikon näkymisen.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Ensimmäisen alivalikon nimi',
'FIRST_SUBMENU_URL_c7923e'	=>	'Ensimmäisen alivalikon URL-osoite',
'FIRST_SUBMENU_URL_222884'	=>	'Ensimmäisen alivalikon URL-osoite',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Toisen alivalikon nimi. Tyhjäksi jättäminen estää alivalikon näkymisen.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Toinen alivalikon nimi',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Toisen alivalikon URL-osoite.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Toisen alivalikon URL-osoite',
'_UE_USER_STATUS'	=>	'Käyttäjän tila',
'_UE_LASTONLINE'	=>	'Viimeksi kirjautuneena',
'_UE_MEMBERSINCE'	=>	'Ollut jäsen',
'_UE_LASTUPDATEDON'	=>	'Päivitetty viimeksi',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Salli tai estä yksityisviestien poistaminen käyttäjätilin poiston yhteydessä.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Salli tai estä lähetettyjen viestien poistaminen käyttäjätilin poiston yhteydessä.',
'DELETE_SENT_f204fb'	=>	'Poista lähetetyt',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Salli tai estä automaattisen poistoviestin lähettäminen käyttäjälle kun käyttäjä poistetaan.',
'DELETE_RECIEVED_f40bdc'	=>	'Poista vastaanotetut',
'_UE_PMSTAB'	=>	'Pikaviesti',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Salli tai estä välilehden otsikon näyttäminen pikaviestipaneelissa.',
'SHOW_TITLE_bb5d73'	=>	'Näytä otsikointi',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Salli tai estä aihekentän näyttäminen pikaviestissä. Aihe lisätään automaattisesti viestiin.',
'SHOW_SUBJECT_fb8a98'	=>	'Näytä aihe',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Otsikkoa ei ole määritelty!',
'USER_NOT_SPECIFIED_657115'	=>	'Käyttäjää ei ole määritelty!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Määriteltyä käyttäjää ei ole olemassa!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Oikeutta ei ole määritelty!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Kategoriaa ei ole valittu!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Kategoria ei ole sallittu!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena foorumia ei ole asennettu, aktivoitu tai sen lataus epäonnistui.',
'SEARCH_POSTS_b65a3b'	=>	'Hea viesteistä...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Hae suosikeista...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Hae tilauksista...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Hae kategoriatilauksista...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL virhe: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artikkeli',
'CREATED_0eceeb'	=>	'Luotu',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Haussa ei löytynyt artikkeleita.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Sinulla ei ole artikkeleita.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Tällä käyttäjällä ei ole artikkeleita.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Muokkaa blogia',
'CREATE_BLOG_e5c3f3'	=>	'Luo uusi blogi',
'BLOGS_d6b9ea'	=>	'Blogit',
'BLOG_INTRO_44087e'	=>	'Blogin johdanto',
'BLOG_be8df1'	=>	'Blogit',
'BLOG_FULL_44a713'	=>	'Blogin pääteksti',
'OWNER_b6f4a2'	=>	'Omistaja',
'UPDATE_BLOG_a27563'	=>	'Päivitä blogi',
'CANCEL_ea4788'	=>	'Peruuta',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Oletko varma, että haluat perua? Kaikki tallentamaton tieto menetetään!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Kirjoittanut [blog_author]',
'CATEGORY_CATEGORY'	=>	'Kategoria: [category]',
'CREATED_CREATED'	=>	'Luotu: [created]',
'MODIFIED_MODIFIED'	=>	'Muutettu: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Uusi blogi',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Oletko varma, että haluat perua blogin julkaisemisen?',
'UNPUBLISH_181e9a'	=>	'Älä julkaise',
'PUBLISH_110a4b'	=>	'Julkaise',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Haluatko varmasti poistaa tämän blogin?',
'DELETE_f2a6c4'	=>	'Poista',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Blogihaku ei tuottanut tuloksia',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Sinulla ei ole blogeja.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Tällä käyttäjällä ei ole blogeja',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Suosikit',
'SUBSCRIPTIONS_4ca2c5'	=>	'Tilaukset',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Haluatko varmasti poistaa kaikki suosikkisi?',
'DELETE_ALL_27f287'	=>	'Poista kaikki',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Oletko varma, että haluat poistaa tämän suosikin?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Haussa ei löytynyt suosikkeja.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Sinulla ei ole suosikkeja.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Tällä käyttäjällä ei ole suosikkeja.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Haussa ei löytynyt viestejä.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Sinulla ei ole viestejä.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Tällä käyttäjällä ei ole viestejä.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Oletko varma, että haluat poistaa kaikki tilaukset?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Oletko varma, että haluat poistaa tämän tilauksen?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Haussa ei löytynyt tilauksia.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Sinulla ei ole tilauksia.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Tällä käyttäjällä ei ole tilauksia.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Haussa ei löytynyt kategoriatilauksia.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Sinulla ei ole kategoriatilauksia.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Tällä käyttäjällä ei ole kategoriatilauksia.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] on %%TOTAL%% rekisteröity jäsen|[SITENAME] on %%TOTAL%% rekisteröityä jäsentä',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% jäsen|%%USERS_COUNT%% jäsentä',
'UE_SEARCH_USERS'	=>	'Etsi käyttäjiä',
'UE_LIST_ALL'	=>	'Luettele kaikki',
'UE_FIND_USERS'	=>	'Etsi käyttäjiä',
'UE_NO_USERS_IN_LIST'	=>	'Ei käyttäjiä tällä listalla',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hei, [formatname]',
'EMAIL_ce8ae9'	=>	'Sähköposti',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Käyttäjätunnus tai sähköpostiosoite',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Salasana',
'SECRET_KEY_5eb6bb'	=>	'Salainen avain',
'REMEMBER_ME_e85781'	=>	'Muista minut',
'LOG_IN_bffe9a'	=>	'Kirjaudu',
'FORGOT_LOGIN_1e16ba'	=>	'Unohtuiko käyttäjätunnus/salasana?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Kirjaudu ulos',
'PRIVATE_MESSAGES_7febdd'	=>	'Yksityisviestit',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Sinulla on [count] uusi yksityisviesti.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Sinulla on [count] uutta yksityisviestiä.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Sinulla ei ole uusia yksityisviestejä.',
'CONNECTIONS_98a2bc'	=>	'Verkosto',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Sinulla on [count] uusi verkostoitumispyyntö.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Sinulla on [count] uutta verkostoitumispyyntöä.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Sinulla ei ole uusia verkostoitumispyyntöjä.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profiili kielletty',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Kiellon purkupyyntö odottaa hyväksyntää',
'COUNT_IMAGE_APPROVAL'	=>	'[count] kuvan hyväksyntä',
'COUNT_IMAGE_APPROVALS'	=>	'[count] kuvan hyväksyntää',
'COUNT_PROFILE_REPORT'	=>	'[count] profiiliraportti',
'COUNT_PROFILE_REPORTS'	=>	'[count] profiiliraporttia',
'COUNT_UNBAN_REQUEST'	=>	'[count] kiellon purkupyyntö',
'COUNT_UNBAN_REQUESTS'	=>	'[count] kiellon purkupyyntöä',
'COUNT_USER_APPROVAL'	=>	'[count] käyttäjähyväksyntä',
'COUNT_USER_APPROVALS'	=>	'[count] käyttäjähyväksyntää',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] yksityisviesti',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] yksityisviestiä',
'COUNT_CONNECTION_REQUEST'	=>	'[count] verkostoitumispyyntö',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] verkostoitumispyyntöä',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Kaikki käyttäjät',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Yhteensä käyttäjiä: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Yhteensä käyttäjiä: [count_format]',
'LATEST_USER'	=>	'Uusin käyttäjä',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Uusin käyttäjä: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Uusin käyttäjä: [formatname]',
'ONLINE_USERS'	=>	'Kirjautuneet käyttäjät',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Kirjautuneet käyttäjät: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Kirjautuneet käyttäjät: [count_format]',
'USERS_TODAY'	=>	'Käyttäjiä tänään',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Käyttäjiä tänään: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Käyttäjiä tänään: [count_format]',
'USERS_THIS_WEEK'	=>	'Käyttäjiä tällä viikolla',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Käyttäjiä tällä viikolla: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Käyttäjiä tällä viikolla: [count_format]',
'USERS_THIS_MONTH'	=>	'Käyttäjiä tässä kuussa',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Käyttäjiä tässä kuussa: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Käyttäjiä tässä kuussa: [count_format]',
'USERS_THIS_YEAR'	=>	'Käyttäjiä tänä vuonna',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Käyttäjiä tänä vuonna: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Käyttäjiä tänä vuonna: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Offline käyttäjät',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline käyttäjät: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline käyttäjät: [count_format]',
'GUESTS'	=>	'Vieraat',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Vieraita: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Vieraita: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Jäsennä URL-osoitteet',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Salli tai estä Joomla käyttäjäkomponenttien URL:ien uudelleenohjaus CB:n URL:iin.',
'REDIRECT_URLS_3bbbd9'	=>	'Uudelleenohjaa URL-osoitteet',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Salli tai kiellä Joomlan palauttamien URL-osoitteiden välittäminen CB paluuosoitteina CB:n kirjautumislomakkeiille',
'REWRITE_URLS_1365cf'	=>	'Uudelleenkirjoita URL-osoitteet',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Salli tai estä Joomlan paluu URL:ien välittäminen CB:n paluu URL:eina CB:n kirjautumislomakkeille.',
'PASS_RETURN_URLS_ddcf5d'	=>	'Välitä palautunut URL-osoite',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Salli tai kiellä puuttuvan URL-osoitteen jäsentäminen',
'ITEMIDS_aba73d'	=>	'Tunnisteet',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Rekisteröidy',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Rekisteröitymisesi odottaa vielä hyväksyntää ',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Tervehdys [NAME],\r\nKiitos rekisteröitymisestä. Olemme vastaanottaneet pyyntösi ja\r\nkäsittelemme sen kun olet vahvistanut sähköpostiosoitteesi\r\nklikkaamalla seuraavaa hyperlinkkiä:\r\n[CONFIRM]\r\nKun sähköpostiosoitteesi on vahvistettu, saavat ylläpitäjämme asiasta tiedon ja voivat jatkaa aktivointiprosessia.\r\nSaat sähköpostilla ilmoituksen rekisteröitymisesi etenemisestä.\r\n\r\n[DETAILS]\r\n\r\nYstävällisin terveisin,\r\nSivuston ylläpitäjät",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Uuden käyttäjän tiedot',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Tervetuloa [NAME],\r\nYlläpitäjä on hyväksynyt hakemuksesi.\r\nAktivoitu tunnuksesi sisältää seuraavat yksityiskohdat:\r\n[DETAILS]\r\nToivotamme sinut tervetulleeksi yhteisöömme, joka yhdessä kasvaa.\r\nKoe hyviä hetkiä sivuston kanssa!\r\nParhain terveisin,\r\nSivuston ylläpitäjät",
'REGISTRATION_GREETING'	=>	'Tervetuloa yhteisöömme - rekisteröidy ja kerro itsestäsi',
'REGISTRATION_CONCLUSION'	=>	'Kiitos käynnistä! Toivottavasti viihdyit!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Sarake 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Syöte ei ole kelvollinen',
);
